<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_community', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   block_community
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities'] = '活動';
$string['add'] = '追加';
$string['addcommunitycourse'] = 'コミュニティコースを追加する';
$string['addcourse'] = '検索';
$string['addedtoblock'] = 'あなたのコミュニティファインダブロックに、このコースへのリンクが追加されました。';
$string['additionalcoursedesc'] = '{$a->lang} 作成者: {$a->creatorname} - 公開者: {$a->publishername} - テーマ: {$a->subject} - オーディエンス: {$a->audience} - 教育レベル: {$a->educationallevel} - ライセンス: {$a->license}';
$string['addtocommunityblock'] = 'このコースへのリンクを保存する';
$string['audience'] = '対象';
$string['audience_help'] = 'どのようなコースを探していますか? あなたは伝統的な学生用コースと同様に教育者コミュニティまたはMoodle管理者用コースを探すこともできます。';
$string['blocks'] = 'ブロック';
$string['cannotselecttopsubject'] = 'トップ科目レベルを選択することはできません。';
$string['comments'] = 'コメント ({$a})';
$string['contentinfo'] = 'テーマ: {$a->subject} - オーディエンス: {$a->audience} - 学習レベル: {$a->educationallevel}';
$string['continue'] = '続ける';
$string['contributors'] = '- コントリビュータ: {$a}';
$string['coursedesc'] = '説明';
$string['courselang'] = '言語';
$string['coursename'] = '名称';
$string['courses'] = 'コース';
$string['coverage'] = 'タグ: {$a}';
$string['donotrestore'] = 'No';
$string['dorestore'] = 'Yes';
$string['download'] = 'ダウンロード';
$string['downloadable'] = '私がダウンロードできるコース';
$string['downloadablecourses'] = 'ダウンロード可能なコース';
$string['downloadconfirmed'] = 'バックアップがあなたのプライベートファイル {$a} に保存されました。';
$string['downloaded'] = '... 完了しました。';
$string['downloadingcourse'] = 'コースのダウンロード';
$string['downloadingsize'] = 'お待ちください、コースファイルダウンロード中です ({$a->total}Mb) ...';
$string['downloadtemplate'] = 'テンプレートからコースを作成する';
$string['educationallevel'] = '教育レベル';
$string['educationallevel_help'] = 'あなたはどのような教育レベルを探していますか?教育コミュニティに関して、このレベルでは教えるレベルを指します。';
$string['enroldownload'] = '探す';
$string['enroldownload_help'] = '選択されたハブ内に一覧表示されたいくつかのコースではユーザがオリジナルサイトにアクセスして参加することができます。

他のコースはあなたがダウンロードして自分のMoodleサイトに使用できるテンプレートとして提供されています。';
$string['enrollable'] = '私が受講登録できるコース';
$string['enrollablecourses'] = '受講登録可能なコース';
$string['errorcourselisting'] = '選択したハブからコース一覧の検索中にエラーが発生しました。後ほど再度お試しください。 ({$a})';
$string['errorhublisting'] = 'Moodle.orgからハブ一覧の検索中にエラーが発生しました。後ほど再度お試しください。({$a})';
$string['fileinfo'] = '言語: {$a->lang} - ライセンス: {$a->license} - 更新日時: {$a->timeupdated}';
$string['hub'] = 'ハブ';
$string['hubnottrusted'] = '不信頼';
$string['hubtrusted'] = 'このハブはMoodle.orgに信頼されています。';
$string['keywords'] = 'キーワード';
$string['keywords_help'] = 'あなたは指定したテキストをデータベース内のコース名、説明および他のフィールドに含むコースを検索することができます。';
$string['langdesc'] = '言語: {$a} -';
$string['language'] = '言語';
$string['language_help'] = 'あなたは特定の言語で記述されたコースを検索することができます。';
$string['licence'] = 'ライセンス';
$string['licence_help'] = 'あなたは特定の方法でライセンスされているコースを検索することができます。';
$string['moredetails'] = '詳細情報';
$string['mycommunities'] = 'マイコミュニティ:';
$string['next'] = '次へ >>>';
$string['nocomments'] = 'コメントはありません。';
$string['nocourse'] = 'コースが見つかりませんでした。';
$string['noratings'] = '評価はありません。';
$string['operation'] = '操作';
$string['orderby'] = '並び替え';
$string['orderbyeldest'] = '古い順';
$string['orderby_help'] = '検索結果の表示順です。';
$string['orderbyname'] = 'コース名順';
$string['orderbynewest'] = '新しい順';
$string['orderbypublisher'] = '公開者順';
$string['orderbyratingaverage'] = '評価';
$string['outcomes'] = 'アウトカム: {$a}';
$string['pluginname'] = 'コミュニティファインダ';
$string['rateandcomment'] = '評価およびコメント';
$string['rating'] = '評価';
$string['removecommunitycourse'] = 'コミュニティコースを削除する';
$string['restorecourse'] = 'コースをリストアする';
$string['restorecourseinfo'] = 'コースをリストアしますか?';
$string['screenshots'] = 'スクリーンショット';
$string['search'] = '検索';
$string['searchcommunitycourse'] = 'コミュニティコースを検索する';
$string['searchcourse'] = 'コミュニティコースを検索する';
$string['selecthub'] = 'ハブを選択する';
$string['selecthub_help'] = 'コースを検索するためのハブを選択します。';
$string['sites'] = 'サイト';
$string['subject'] = 'テーマ';
$string['subject_help'] = '特定のテーマに関するあなたのコース検索の幅を狭めたい場合、このリストから選択してください。';
$string['userinfo'] = '作成者: {$a->creatorname} - 公開者: {$a->publishername}';
$string['visitdemo'] = 'デモにアクセスする';
$string['visitsite'] = 'サイトにアクセスする';
