<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'calendar', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   calendar
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedoptions'] = '高度なオプション';
$string['allday'] = '終日';
$string['calendar'] = 'カレンダー';
$string['calendarheading'] = '{$a} カレンダー';
$string['calendarpreferences'] = 'カレンダープリファレンス';
$string['calendarurl'] = 'カレンダーURI: {$a}';
$string['clickhide'] = '非表示';
$string['clickshow'] = '表示';
$string['commontasks'] = 'オプション';
$string['confirmeventdelete'] = '本当にこのイベントを削除してもよろしいですか?';
$string['course'] = 'コース';
$string['courseevent'] = 'コースイベント';
$string['courseevents'] = 'コースイベント';
$string['courses'] = 'コース';
$string['dayview'] = '1日分表示';
$string['daywithnoevents'] = 'この日にはイベントがありません。';
$string['default'] = 'デフォルト';
$string['deleteevent'] = 'イベントを削除する';
$string['deleteevents'] = 'イベントを削除する';
$string['detailedmonthview'] = '詳細月表示';
$string['durationminutes'] = '期間 (分)';
$string['durationnone'] = '期間なし';
$string['durationuntil'] = '終了日時:';
$string['editevent'] = 'イベントの編集';
$string['errorbeforecoursestart'] = 'コースの開始日以前にイベントを登録できません';
$string['errorinvaliddate'] = '日付が正しくありません';
$string['errorinvalidminutes'] = '期間 (分) を1から999の間で指定してください。';
$string['errorinvalidrepeats'] = 'イベント数を1から99の間で指定してください。';
$string['errornodescription'] = '説明を入力してください';
$string['errornoeventname'] = '名称を入力してください';
$string['eventdate'] = '日付';
$string['eventdescription'] = '説明';
$string['eventduration'] = '期間';
$string['eventendtime'] = '終了日時';
$string['eventinstanttime'] = '時間';
$string['eventkind'] = 'イベントタイプ';
$string['eventname'] = '名称';
$string['eventnone'] = 'イベントなし';
$string['eventrepeat'] = '繰り返し';
$string['eventsall'] = 'すべてのイベント';
$string['eventsfor'] = '{$a} イベント';
$string['eventskey'] = 'イベントキー';
$string['eventsrelatedtocourses'] = 'コースに関連したイベント';
$string['eventstarttime'] = '開始日時';
$string['eventtime'] = '時間';
$string['eventview'] = 'イベント詳細';
$string['expired'] = '期間終了';
$string['explain_site_timeformat'] = 'あなたは12時間表示または24時間表示をサイトの時間表示方法として選択することができます。「デフォルト」を選択した場合、使用言語に合わせて、フォーマットが自動的に選択されます。この設定はユーザ設定によりオーバーライドすることができます。';
$string['export'] = 'エクスポート';
$string['exportbutton'] = 'エクスポート';
$string['exportcalendar'] = 'カレンダーをエクスポートする';
$string['for'] = '対象';
$string['fri'] = '金';
$string['friday'] = '金曜日';
$string['generateurlbutton'] = 'カレンダーのURIを取得する';
$string['global'] = 'グローバル';
$string['globalevent'] = '全体のイベント';
$string['globalevents'] = '全体のイベント';
$string['gotocalendar'] = 'カレンダーへ移動する';
$string['group'] = 'グループ';
$string['groupevent'] = 'グループイベント';
$string['groupevents'] = 'グループイベント';
$string['hidden'] = '非表示中';
$string['ical'] = 'iCal';
$string['invalidtimedurationminutes'] = 'あなたが入力した期間は有効ではありません。ゼロよりも大きな期間を分で入力するか空白にしてください。';
$string['invalidtimedurationuntil'] = 'あなたはイベント開始日時より前の終了日時を選択しました。処理を続行する前に訂正してください。';
$string['iwanttoexport'] = 'エクスポート';
$string['manyevents'] = '{$a} イベント';
$string['mon'] = '月';
$string['monday'] = '月曜日';
$string['monthlyview'] = '月表示';
$string['monthnext'] = '来月';
$string['monththis'] = '当月';
$string['newevent'] = '新しいイベント';
$string['noupcomingevents'] = '直近のイベントはありません。';
$string['oneevent'] = '1 イベント';
$string['preferences'] = '設定';
$string['preferences_available'] = '個人設定';
$string['pref_lookahead'] = '直近イベントの日数範囲';
$string['pref_lookahead_help'] = 'この設定では直近イベントとしてイベントを表示するための将来的な日数の範囲を指定します。この日数を超えるイベントは直近イベントとして表示されることはありません。この日数範囲内のすべてのイベントが表示されるという<strong>保証はありません</strong>。多くの直近イベント (「直近イベントの最大表示件数」以上) が登録されている場合、最も時間の離れたイベントは表示されません。';
$string['pref_maxevents'] = '直近イベントの最大表示件数';
$string['pref_maxevents_help'] = 'この設定では表示できる直近イベントの最大数を設定します。あなたがここで大きな値を設定した場合、直近イベントの表示により多くの画面スペースが使われることになります。';
$string['pref_persistflt'] = 'フィルタ設定を記憶する';
$string['pref_persistflt_help'] = 'この設定を有効にした場合、Moodleはあなたの直近のイベントフィルタ設定を記憶して、ログインするたびに自動的にその内容をリストアします。';
$string['pref_startwday'] = '週の初め';
$string['pref_startwday_help'] = 'あなたがここで選択した曜日を週の初めとして、カレンダー週が表示されます。';
$string['pref_timeformat'] = '時間フォーマット';
$string['pref_timeformat_help'] = 'あなたは時間表示に関して、12時間または24時間フォーマットを選択することができます。「デフォルト」を選択した場合、あなたのサイトの言語設定に基づき自動的に時間フォーマットが選択されます。';
$string['quickdownloadcalendar'] = 'クイックダウンロード / カレンダーを購読する';
$string['recentupcoming'] = '最近および次の60日';
$string['repeatedevents'] = '繰り返しイベント';
$string['repeateditall'] = '変更内容をすべての {$a} 繰り返しイベントに適用する。';
$string['repeateditthis'] = '変更内容をこのイベントのみに適用する。';
$string['repeatevent'] = 'このイベントを繰り返す';
$string['repeatnone'] = '繰り返しなし';
$string['repeatweeksl'] = '毎週、作成イベント数';
$string['repeatweeksr'] = '件';
$string['sat'] = '土';
$string['saturday'] = '土曜日';
$string['shown'] = '表示中';
$string['spanningevents'] = '進行中イベント';
$string['sun'] = '日';
$string['sunday'] = '日曜日';
$string['thu'] = '木';
$string['thursday'] = '木曜日';
$string['timeformat_12'] = '12時間 (午前/午後)';
$string['timeformat_24'] = '24時間';
$string['today'] = '今日';
$string['tomorrow'] = '明日';
$string['tt_deleteevent'] = 'イベントを削除する';
$string['tt_editevent'] = 'イベントを編集する';
$string['tt_hidecourse'] = 'コースイベントは表示中です(クリックで非表示)';
$string['tt_hideglobal'] = '全体のイベントは表示中です(クリックで非表示)';
$string['tt_hidegroups'] = 'グループイベントは表示中です(クリックで非表示)';
$string['tt_hideuser'] = 'ユーザイベントは表示中です(クリックで非表示)';
$string['tt_showcourse'] = 'コースイベントは非表示中です(クリックで表示)';
$string['tt_showglobal'] = '全体のイベントは非表示中です(クリックで表示)';
$string['tt_showgroups'] = 'グループイベントは非表示中です(クリックで表示)';
$string['tt_showuser'] = 'ユーザイベントは非表示中です(クリックで表示)';
$string['tue'] = '火';
$string['tuesday'] = '火曜日';
$string['typecourse'] = 'コースイベント';
$string['typegroup'] = 'グループイベント';
$string['typesite'] = 'サイトイベント';
$string['typeuser'] = 'ユーザイベント';
$string['upcomingevents'] = '直近イベント';
$string['urlforical'] = 'iCalendarエクスポートおよびカレンダー購読のためのURI';
$string['user'] = 'ユーザ';
$string['userevent'] = 'ユーザイベント';
$string['userevents'] = 'ユーザイベント';
$string['wed'] = '水';
$string['wednesday'] = '水曜日';
$string['weeknext'] = '来週';
$string['weekthis'] = '今週';
$string['yesterday'] = '昨日';
$string['youcandeleteallrepeats'] = 'このイベントは繰り返しイベントの一部です。あなたはこのイベントのみ削除することができます。また、一度に {$a} 件すべてのイベントを削除することもできます。';
