<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   choice
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'さらに選択肢を追加する';
$string['allowupdate'] = '投票内容の更新を許可する';
$string['answered'] = '投票済み';
$string['atleastoneoption'] = 'あなたは少なくとも1つの考えられる答えを提供する必要があります。';
$string['choice'] = '選択肢';
$string['choice:choose'] = '投票を記録する';
$string['choiceclose'] = '終了日時';
$string['choice:deleteresponses'] = '投票結果を削除する';
$string['choice:downloadresponses'] = '投票結果をダウンロードする';
$string['choicefull'] = 'この投票は投票可能数の上限に達しているため、投票できません。';
$string['choicename'] = '投票名';
$string['choiceopen'] = '開始日時';
$string['choiceoptions'] = '投票オプション';
$string['choiceoptions_help'] = 'ここであなたは、参加者が選択しなければならないオプションを指定します。

あなたはどのような数でも入力することができます。オプションを空白にした場合、そのオプションは表示されません。あなたが8個以上のオプションを追加したい場合、「フィールド 3 個をフォームに追加する」ボタンをクリックしてください。
';
$string['choice:readresponses'] = '投票結果を表示する';
$string['choicesaved'] = 'あなたの投票が保存されました。';
$string['choicetext'] = '説明文';
$string['chooseaction'] = '操作を選択する ...';
$string['completionsubmit'] = 'ユーザが選択した場合、完了として表示する';
$string['displayhorizontal'] = '水平に表示する';
$string['displaymode'] = '表示モード';
$string['displayvertical'] = '垂直に表示する';
$string['expired'] = '申し訳ございません、この活動は {$a} に終了しているため、これ以上利用することはできません。';
$string['fillinatleastoneoption'] = 'あなたは可能性のある答えを少なくとも2つ入力する必要があります。';
$string['full'] = '(制限なし)';
$string['havetologin'] = 'あなたは投票する前にログインする必要があります。';
$string['limit'] = '投票制限数';
$string['limitanswers'] = '投票可能数を制限する';
$string['limitanswers_help'] = 'このオプションでは、あなたは参加者がそれぞれの投票選択肢を選択できる数を制限することができます。制限数に達した場合、その選択肢を選択できないようになります。

制限が無効にされた場合、それぞれの選択肢に関して参加者何名でも投票することができます。';
$string['modulename'] = '投票';
$string['modulename_help'] = '投票モジュールでは、教師は質問すること、複数回答の選択肢を指定することができます。';
$string['modulenameplural'] = '投票';
$string['moveselectedusersto'] = '選択したユーザを ...';
$string['mustchooseone'] = 'あなたは、保存する前に答えを選択する必要があります。投票内容は、保存されませんでした。';
$string['noguestchoose'] = '申し訳ございません、ゲストは投票することができません。';
$string['noresultsviewable'] = '現在、投票結果は閲覧できません。';
$string['notanswered'] = '未投票';
$string['notenrolledchoose'] = '申し訳ございません、登録したユーザのみ投票を利用することができます。';
$string['notopenyet'] = '申し訳ございません、この活動は {$a} まで利用することができません。';
$string['numberofuser'] = 'ユーザ数';
$string['option'] = 'オプション';
$string['pluginadministration'] = '投票管理';
$string['pluginname'] = '投票';
$string['privacy'] = '投票結果のプライバシー';
$string['publish'] = '投票結果を公開する';
$string['publishafteranswer'] = '投票した後、学生に投票結果を表示する';
$string['publishafterclose'] = 'この投票全体が終了した場合のみ、学生に投票結果を表示する';
$string['publishalways'] = '常に学生に投票結果を表示する';
$string['publishanonymous'] = '投票結果を匿名で公開する、学生の氏名を表示しない';
$string['publishnames'] = '投票結果すべてを公開する、学生の氏名および投票内容を表示する';
$string['publishnot'] = '学生に投票結果を公開しない';
$string['removemychoice'] = '私の投票を削除する';
$string['removeresponses'] = 'すべての投票結果を削除する';
$string['responses'] = '投票結果';
$string['responsesto'] = '{$a} へ投票する';
$string['savemychoice'] = '私の投票を保存する';
$string['showunanswered'] = '未投票のカラムを表示する';
$string['skipresultgraph'] = '結果グラフをスキップする';
$string['spaceleft'] = '件 (投票可能数)';
$string['spacesleft'] = '件 (投票可能数)';
$string['taken'] = '投票済み';
$string['timerestrict'] = '投票期間を制限する';
$string['viewallresponses'] = '{$a} 件の投票結果を表示する';
$string['withselected'] = '選択したものを';
$string['yourselection'] = 'あなたの投票';
