<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   currencies
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'アラブ首長国連邦・ディルハム';
$string['AFA'] = 'アフガニスタン・アフガニ';
$string['ALL'] = 'アルバニア・レック';
$string['ANG'] = 'オランダ領アンチル・ギルダー';
$string['AON'] = 'アンゴラ・新クワンザ';
$string['ARA'] = 'アルゼンチン・アウストラル';
$string['AUD'] = 'オーストラリア・ドル';
$string['AWG'] = 'アルバ・フローリン';
$string['BBD'] = 'バルバドス・ドル';
$string['BDT'] = 'バングラデシュ・タカ';
$string['BGL'] = 'ブルガリア・レフ';
$string['BHD'] = 'バレーン・ディナール';
$string['BIF'] = 'ブルンジ・フランク';
$string['BMD'] = 'バミューディアン・ドル';
$string['BND'] = 'ブルネイ・ドル';
$string['BOB'] = 'ボリビア・ボリビアノ';
$string['BRR'] = 'ブラジル・クルゼイロ・レアル';
$string['BSD'] = 'バハマ・ドル';
$string['BTN'] = 'ブータン・ニュルタム';
$string['BUK'] = 'ミャンマー・チャット';
$string['BWP'] = 'ボツワナ・プーラ';
$string['BZD'] = 'ベリーズ・ドル';
$string['CAD'] = 'カナダ・ドル';
$string['CDZ'] = 'ザイール・新ザイール';
$string['CHF'] = 'スイス・フラン';
$string['CLF'] = 'チリ・ペソ';
$string['CLP'] = 'チリ・ペソ';
$string['CNY'] = 'ユアン(中国)人民幣';
$string['COP'] = 'コロンビア・ペソ';
$string['CRC'] = 'コスタリカ・コロン';
$string['CSD'] = 'セルビア・ディナール';
$string['CUP'] = 'キューバ・ペソ';
$string['CVE'] = 'カーボベルデ・エスクード';
$string['CYP'] = 'キプロス・ポンド';
$string['CZK'] = 'チェコ・コルナ';
$string['DJF'] = 'ジブチ・フランク';
$string['DKK'] = 'デンマーク・クローネ';
$string['DOP'] = 'ドミニカ・ﾍﾟｿ';
$string['DZD'] = 'アルジェリア・ディナール';
$string['EGP'] = 'エジプト・ポンド';
$string['ETB'] = 'エチオピア・ビル';
$string['EUR'] = 'ユーロ';
$string['FJD'] = 'フィジー・ドル';
$string['FKP'] = 'フォークランド諸島・ポンド';
$string['GBP'] = 'イギリス・ポンド';
$string['GHC'] = 'ガーナ・セディ';
$string['GIP'] = 'ジブラルタル・ポンド';
$string['GMD'] = 'ガンビア・ダラーン';
$string['GNF'] = 'ギニア・フラン';
$string['GTQ'] = 'グアテマラ・ケツァル';
$string['GWP'] = 'ギニアビサウ・ペソ';
$string['GYD'] = 'ガイアナ・ドル';
$string['HKD'] = '香港・ドル';
$string['HNL'] = 'ホンジュラス・レンピラ';
$string['HTG'] = 'ハイチ・グールド';
$string['HUF'] = 'ハンガリー・フォリント';
$string['IDR'] = 'インドネシア・ルピア';
$string['ILS'] = 'イスラエル・シケル';
$string['INR'] = 'インド・ルピー';
$string['IQD'] = 'イラク・ディナール';
$string['IRR'] = 'イラン・リアル';
$string['ISK'] = 'アイスランド・クローネ';
$string['JMD'] = 'ジャマイカ・ドル';
$string['JOD'] = 'ヨルダン・ディナール';
$string['JPY'] = '日本・円';
$string['KES'] = 'ケニア・シリング';
$string['KHR'] = 'カンボジア・リエル';
$string['KMF'] = 'コモロ・フランク';
$string['KPW'] = '北朝鮮・ウオン';
$string['KRW'] = '韓国・ウオン';
$string['KWD'] = 'クエート・ディナール';
$string['KYD'] = 'ケイマン諸島・ドル';
$string['LAK'] = 'ラオス・キップ';
$string['LBP'] = 'レバノン・ポンド';
$string['LKR'] = 'スリランカ・ルピー';
$string['LRD'] = 'リベリア・ドル';
$string['LSL'] = 'レソト・ロティ';
$string['LYD'] = 'リビア・ディナール';
$string['MAD'] = 'モロッコ・ディルハム';
$string['MGF'] = 'マラガシー・フランク';
$string['MNT'] = 'モンゴル・トゥグリク';
$string['MOP'] = 'マカオ・パタカ';
$string['MRO'] = 'モーリタニア・ウギア';
$string['MTL'] = 'マルタ・リラ';
$string['MUR'] = 'モーリシャス・ルピー';
$string['MVR'] = 'モルディブ・ルフィア';
$string['MWK'] = 'マラウイ・クワチャ';
$string['MXN'] = 'メキシコ・ペソ';
$string['MYR'] = 'マレーシア・リンギット';
$string['MZM'] = 'モザンビーク・メティカル';
$string['NGN'] = 'ナイジェリア・ナイラ';
$string['NIO'] = 'ニカラグア・コルドバ';
$string['NOK'] = 'ノルウェー・クローネ';
$string['NPR'] = 'ネパール・ルピー';
$string['NZD'] = 'ニュージーランド・ドル';
$string['OMR'] = 'オマーン・リアル';
$string['PAB'] = 'パナマ・バルボア';
$string['PEN'] = 'ヌエボ・ソル';
$string['PGK'] = 'パプアニューギニア・キナ';
$string['PHP'] = 'フィリピン・ペソ';
$string['PKR'] = 'パキスタン・ルピー';
$string['PLN'] = 'ポーランド・新ズロチ';
$string['PYG'] = 'パラグアイ・グアラニ';
$string['QAR'] = 'カタール・リアル';
$string['ROL'] = 'ルーマニア・レイ';
$string['RWF'] = 'ルワンダ・フランク';
$string['SAR'] = 'サウジアラビア・リヤル';
$string['SBD'] = 'ソロモン諸島・ドル';
$string['SCR'] = 'セイシェル・ルピー';
$string['SDP'] = 'スーダン・ポンド';
$string['SEK'] = 'スウェーデン・クローネ';
$string['SGD'] = 'シンガポール・ドル';
$string['SHP'] = 'セントヘレナ・ポンド';
$string['SKK'] = 'スロバキア・コルナ';
$string['SLL'] = 'シエラレオネ・レオーネ';
$string['SOS'] = 'ソマリア・シリング';
$string['SRG'] = 'スリナム・ギルダー';
$string['STD'] = 'サントメプリシペ・ドブラ';
$string['SUR'] = 'ソ連・ルーブル';
$string['SVC'] = 'エルサルバドル・コロン';
$string['SYP'] = 'シリア・ポンド';
$string['SZL'] = 'スワジランド・リランジェニ';
$string['THB'] = 'タイ・バーツ';
$string['TND'] = 'チュニジア・ディナール';
$string['TOP'] = 'トンガ・バーアンガ';
$string['TPE'] = '東チモール・エスクード';
$string['TRL'] = 'トルコ・リラ';
$string['TTD'] = 'トリニタード・トバゴ・ドル';
$string['TWD'] = '台湾・ドル';
$string['TZS'] = 'タンザニア・シリング';
$string['UGS'] = 'ウガンダ・シリング';
$string['USD'] = 'アメリカ・ドル';
$string['UYU'] = 'ウルグアイ・新ペソ';
$string['VEB'] = 'ベネズエラ・ボリバル';
$string['VND'] = 'ベトナム・ドン';
$string['VUV'] = 'バヌアツ・バツ';
$string['WST'] = 'サモア・ターラ';
$string['YER'] = 'イエメン・リアル';
$string['ZAR'] = '南アフリカ・ランド';
$string['ZMK'] = 'ザンビア・クワチャ';
$string['ZWD'] = 'ジンバブエ・ドル';
