<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'data', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   data
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '操作';
$string['add'] = 'エントリを追加する';
$string['addcomment'] = 'コメントを追加する';
$string['addentries'] = 'エントリを追加する';
$string['addtemplate'] = 'エントリ追加用テンプレート';
$string['advancedsearch'] = '検索オプション';
$string['alttext'] = '代替テキスト';
$string['approve'] = '承認';
$string['approved'] = '承認日時';
$string['ascending'] = '昇順';
$string['asearchtemplate'] = '検索オプションテンプレート';
$string['atmaxentry'] = 'あなたは、許可された最大数のエントリを入力しました!';
$string['authorfirstname'] = '著者の名';
$string['authorlastname'] = '著者の姓';
$string['autogenallforms'] = 'すべてのデフォルトテンプレートを生成する';
$string['autolinkurl'] = 'URIにオートリンクする';
$string['availablefromdate'] = '開始日時';
$string['availabletags'] = '利用可能なタグ';
$string['availabletags_help'] = 'タグはエントリが編集または閲覧されるときに、フィールドや他のアイテムと置換されるテンプレート内の入れ物です。

フィールドは次のようなフォーマットとなります: [fieldname]]。他のタグすべては次のようなフォーマットとなります:  ##sometag##

現在のテンプレートでは「利用可能なタグ」一覧にあるタグのみ使用することができます。';
$string['availabletodate'] = '終了日時';
$string['blank'] = 'ブランク';
$string['buttons'] = '操作';
$string['bynameondate'] = '{$a->date} - {$a->name} の投稿';
$string['cancel'] = 'キャンセル';
$string['cannotaccesspresentsother'] = 'あなたは、他のユーザのプリセットへのアクセスを許可されていません。';
$string['cannotadd'] = 'エントリを追加できません!';
$string['cannotdeletepreset'] = 'プリセットの削除中にエラーが発生しました!';
$string['cannotunziptopreset'] = 'プリセットディレクトリにZIPファイルを解凍できません。';
$string['checkbox'] = 'チェックボックス';
$string['chooseexportfields'] = 'あなたがエクスポートしたいフィールドを選択してください:';
$string['chooseexportformat'] = 'あなたがエクスポートしたいフォーマットを選択してください:';
$string['chooseorupload'] = 'ファイルを選択する';
$string['columns'] = 'カラム';
$string['comment'] = 'コメント';
$string['commentdeleted'] = 'コメントが削除されました。';
$string['commentempty'] = 'コメントが空です。';
$string['comments'] = 'コメント';
$string['commentsaved'] = 'コメントが保存されました。';
$string['commentsn'] = 'コメント数: {$a}';
$string['commentsoff'] = 'コメント機能は有効にされていません。';
$string['configenablerssfeeds'] = 'ここではすべてのデータベースに関するRSSフィードを有効にします。さらに、あなたは手動で各データベースのRSSフィード設定を有効にする必要があります。';
$string['confirmdeletefield'] = 'あなたは、このフィールドを削除しようとしています。よろしいですか?';
$string['confirmdeleterecord'] = '本当にこのエントリを削除してもよろしいですか?';
$string['csstemplate'] = 'CSSテンプレート';
$string['csvfailed'] = 'CSVファイルから生データを読み込めません。';
$string['csvfile'] = 'CSVファイル';
$string['csvimport'] = 'CSVファイルインポート';
$string['csvimport_help'] = 'エントリは最初の行にフィールド名の一覧、そして1行あたり1レコードのテキストファイルによってインポートすることができます。';
$string['csvwithselecteddelimiter'] = '選択したデリミタによる<acronym title="カンマ区切り">CSV</acronym>テキスト:';
$string['data:approve'] = '未承認のエントリを承認する';
$string['data:comment'] = 'コメントを追加する';
$string['data:exportallentries'] = 'すべてのデータベースエントリをエクスポートする';
$string['data:exportentry'] = 'データベースエントリをエクスポートする';
$string['data:exportownentry'] = '自分のデータベースエントリをエクスポートする';
$string['data:managecomments'] = 'コメントを管理する';
$string['data:manageentries'] = 'エントリを管理する';
$string['data:managetemplates'] = 'テンプレートを管理する';
$string['data:manageuserpresets'] = 'すべてのテンプレートプリセットを管理する';
$string['data:rate'] = 'エントリを評価する';
$string['data:readentry'] = 'エントリを読む';
$string['data:viewallratings'] = '個々のユーザから与えられた実評価すべてを表示する';
$string['data:viewalluserpresets'] = 'すべてのユーザのプリセットを表示する';
$string['data:viewanyrating'] = 'すべてのユーザが受けた評価合計を表示する';
$string['data:viewentry'] = 'エントリを表示する';
$string['data:viewrating'] = 'あなたが受けた評価合計を表示する';
$string['data:writeentry'] = 'エントリを追加する';
$string['date'] = '日付';
$string['dateentered'] = '入力日時';
$string['defaultfielddelimiter'] = '(デフォルト: カンマ)';
$string['defaultfieldenclosure'] = '(デフォルト: なし)';
$string['defaultsortfield'] = 'デフォルトのフィールド並び替え順';
$string['delete'] = '削除';
$string['deleteallentries'] = 'すべてのエントリを削除する';
$string['deletecomment'] = '本当にこのコメントを削除してもよろしいですか?';
$string['deleted'] = '削除されました。';
$string['deletefield'] = '既存のフィールドを削除します。';
$string['deletenotenrolled'] = '登録されていないユーザのエントリを削除する';
$string['deletewarning'] = '本当にこのプリセットを削除してもよろしいですか?';
$string['descending'] = '降順';
$string['directorynotapreset'] = '{$a->directory} はプリセットではありません。不明のファイル: {$a->missing_files} ファイル';
$string['download'] = 'ダウンロード';
$string['edit'] = '編集';
$string['editcomment'] = 'コメントを編集する';
$string['editentry'] = 'エントリを編集する';
$string['editordisable'] = 'エディタを無効にする';
$string['editorenable'] = 'エディタを有効にする';
$string['emptyadd'] = '追加用テンプレートが空です。デフォルトフォームを生成しています ...';
$string['emptyaddform'] = 'あなたは、どのフィールドにも入力していません!';
$string['entries'] = 'エントリ';
$string['entrieslefttoadd'] = 'この活動を完了するには、さらに {$a->entriesleft} 件以上のエントリを追加してください。';
$string['entrieslefttoaddtoview'] = '他の参加者のエントリを閲覧するには、さらに {$a->entrieslefttoview} 件以上のエントリを追加してください。';
$string['entry'] = 'エントリ';
$string['entrysaved'] = 'エントリが保存されました。';
$string['errormustbeteacher'] = 'このページは教師のみ使用できます!';
$string['errorpresetexists'] = '選択した名称のプリセットはすでに存在します。';
$string['example'] = 'データベースモジュール例';
$string['excel'] = 'Excel';
$string['expired'] = '申し訳ございません、この活動は {$a} に終了して利用することはできません。';
$string['export'] = 'エクスポート';
$string['exportaszip'] = 'ZIPファイルとしてエクスポートする';
$string['exportaszip_help'] = 'ZIPファイルとしてエクスポートする機能では、あなたはテンプレートおよびフィールドをダウンロードするためのプリセットZIPとして保存することができます。その後、ZIPファイルを別のコースにインポートすることができます。';
$string['exportedtozip'] = 'ZIPファイルとして一時的にエクスポートしました ...';
$string['exportentries'] = 'エントリをエクスポートする';
$string['exportownentries'] = 'あなたのエントリのみエクスポートしますか? ({$a->mine}/{$a->all})';
$string['failedpresetdelete'] = 'プリセットの削除中にエラーが発生しました!';
$string['fieldadded'] = 'フィールドが追加されました。';
$string['fieldallowautolink'] = 'オートリンクを許可する';
$string['fielddeleted'] = 'フィールドが削除されました。';
$string['fielddelimiter'] = 'フィールドデリミタ';
$string['fielddescription'] = 'フィールド説明';
$string['fieldenclosure'] = 'フィールド囲み文字';
$string['fieldheight'] = '高さ';
$string['fieldheightlistview'] = '一覧表示の高さ';
$string['fieldheightsingleview'] = '個別表示の高さ';
$string['fieldids'] = 'フィールドID';
$string['fieldmappings'] = 'フィールドマッピング';
$string['fieldmappings_help'] = 'このメニューでは既存のデータベースのデータを保持することができます。フィールドのデータを保持するにはそのフィールドをデータが表示されることになる新しいフィールドにマップする必要があります。どのフィールドでも空白のままして、データをコピーしないこともできます。新しいフィールドにマップされない古いフィールドは喪失し、関連するすべてのデータは削除されます。

あなたは同じタイプのフィールドのみマップできますので、それぞれのドロップダウンには他のフィールドも表示される場合があります。また、古いフィールドを1個以上の新しいフィールドにマップしないよう気をつけてください。';
$string['fieldname'] = 'フィールド名';
$string['fieldnotmatched'] = 'あなたのファイル内の次のフィールドは、不明なフィールドです: {$a}';
$string['fieldoptions'] = 'オプション (1行あたり1つ)';
$string['fields'] = 'フィールド';
$string['fieldupdated'] = 'フィールドが更新されました。';
$string['fieldwidth'] = '幅';
$string['fieldwidthlistview'] = '一覧表示の幅';
$string['fieldwidthsingleview'] = '個別表示の幅';
$string['file'] = 'ファイル';
$string['filesnotgenerated'] = 'すべてのファイルは生成されませんでした: {$a}';
$string['filtername'] = 'データベースオートリンク';
$string['footer'] = 'フッタ';
$string['forcelinkname'] = '強制リンク名';
$string['foundnorecords'] = 'レコードが見つかりませんでした (<a href="{$a->reseturl}">フィルタをリセットする</a>)';
$string['foundrecords'] = '{$a->num}/{$a->max} 件のレコードが見つかりました (<a href="{$a->reseturl}">フィルタをリセットする</a>)';
$string['fromfile'] = 'ZIPファイルからインポートする';
$string['fromfile_help'] = '<p align=\'center\'><strong>ZIPファイルからプリセットをインポートする</strong></p>
<p>エクスポート機能であなたのコンピュータに保存されたZIPファイルをアップロードするには、ここを使用してください。</p>';
$string['generateerror'] = 'すべてのファイルは生成されませんでした!';
$string['header'] = 'ヘッダ';
$string['headeraddtemplate'] = 'エントリ編集用のインターフェース定義';
$string['headerasearchtemplate'] = '検索オプションのインターフェース定義';
$string['headercsstemplate'] = '他のテンプレート用のローカルCSSスタイル定義';
$string['headerjstemplate'] = '他のテンプレート用のカスタムJavaスクリプト定義';
$string['headerlisttemplate'] = '一覧表示用のインターフェース定義';
$string['headerrsstemplate'] = 'RSSフィードエントリのアピアランス定義';
$string['headersingletemplate'] = '個別表示用のインターフェース定義';
$string['importentries'] = 'エントリをインポートする';
$string['importsuccess'] = 'プリセットが正常に適用されました。';
$string['insufficiententries'] = 'このデータベースを閲覧するには、さらにエントリが必要です。';
$string['intro'] = 'イントロダクション';
$string['invalidaccess'] = 'このページは、正しくアクセスされていません。';
$string['invalidfieldid'] = 'フィールドIDが正しくありません。';
$string['invalidfieldname'] = 'このフィールドに別の名称を選択してください。';
$string['invalidfieldtype'] = 'フィールドタイプが正しくありません。';
$string['invalidid'] = 'データIDが正しくありません。';
$string['invalidpreset'] = '{$a} は、プリセットではありません。';
$string['invalidrecord'] = 'レコードが正しくありません。';
$string['invalidurl'] = '入力されたURIが正しくありません。';
$string['jstemplate'] = 'Javaスクリプトテンプレート';
$string['latitude'] = '経度';
$string['latlong'] = '緯度/経度';
$string['latlongdownloadallhint'] = 'すべてのエントリのリンクをKMLとしてダウンロードする';
$string['latlongkmllabelling'] = 'KMLファイル (Google Earth) でのラベルのつけ方';
$string['latlonglinkservicesdisplayed'] = '表示するLinkOutサービス';
$string['latlongotherfields'] = '他のフィールド';
$string['list'] = '一覧表示';
$string['listtemplate'] = '一覧表示用テンプレート';
$string['longitude'] = '経度';
$string['mapexistingfield'] = '{$a} にマップする';
$string['mapnewfield'] = '新しいフィールドを作成する';
$string['mappingwarning'] = '新しいフィールドにマップされない古いフィールドは喪失します。古いフィールドのすべてのデータは削除されます。';
$string['maxentries'] = '最大エントリ数';
$string['maxentries_help'] = '<p>参加者が、このデータベースに登録できる最大エントリ数です。</p>';
$string['maxsize'] = '最大サイズ';
$string['menu'] = 'メニュー';
$string['menuchoose'] = '選択 ...';
$string['missingdata'] = 'フィールドクラスには、データIDまたはオブジェクトを提供してください。';
$string['missingfield'] = 'プログラミングエラー: フィールドクラスを定義するには、フィールドおよびデータを指定してください。';
$string['modulename'] = 'データベース';
$string['modulename_help'] = 'データベース活動モジュールでは参加者がレコードエントリを作成、管理および検索することができます。これらのエントリのフォーマットおよび構造にはイメージ、ファイル、URI、数値およびテキスト等、ほとんど制限がありません。';
$string['modulenameplural'] = 'データベース';
$string['more'] = '詳細';
$string['moreurl'] = 'URI詳細';
$string['movezipfailed'] = 'ZIPファイルを移動できません。';
$string['multientry'] = '繰り返しエントリ';
$string['multimenu'] = 'メニュー (複数選択)';
$string['multipletags'] = '重複タグが見つかりました! テンプレートは保存されません。';
$string['namecheckbox'] = 'チェックボックスフィールド';
$string['namedate'] = '日付フィールド';
$string['namefile'] = 'ファイルフィールド';
$string['namelatlong'] = '緯度/経度フィールド';
$string['namemenu'] = 'メニューフィールド';
$string['namemultimenu'] = '複数選択メニューフィールド';
$string['namenumber'] = '数値フィールド';
$string['namepicture'] = '画像フィールド';
$string['nameradiobutton'] = 'ラジオボタンフィールド';
$string['nametext'] = 'テキストフィールド';
$string['nametextarea'] = 'テキストエリアフィールド';
$string['nameurl'] = 'URIフィールド';
$string['newentry'] = '新しいエントリ';
$string['newfield'] = '新しいフィールドを作成する';
$string['newfield_help'] = 'フィールドにはデータを入力することができます。データベース活動内のそれぞれのエントリには参加者が年月日をドロップダウンメニューから選択することのできる日付フィールド、イメージをアップロードすることのできる写真フィールド、1つまたはそれ以上のオプションを選択することのできるチェックボックスフィールドのように、複数タイプのフィールドを配置することができます。

それぞれのフィールドには固有のフィールド名を設定してください。フィールド説明は任意です。';
$string['noaccess'] = 'あなたは、このページにアクセスできません。';
$string['nodefinedfields'] = '新しいプリセットにフィールドが定義されていません!';
$string['nofieldcontent'] = 'フィールドコンテンツが見つかりませんでした。';
$string['nofieldindatabase'] = 'このデータベースには、フィールドが定義されていません。';
$string['nolisttemplate'] = 'テンプレート一覧は、まだ定義されていません。';
$string['nomatch'] = '該当するエントリが見つかりませんでした!';
$string['nomaximum'] = '最大数なし';
$string['norecords'] = 'データベースにエントリがありません。';
$string['nosingletemplate'] = 'テンプレートは、まだ定義されていません。';
$string['notapproved'] = 'エントリは、まだ承認されていません。';
$string['notinjectivemap'] = 'エントリを追加できるマップではありません。';
$string['notopenyet'] = '申し訳ございません、この活動は {$a} まで利用できません。';
$string['number'] = '数値';
$string['numberrssarticles'] = 'RSS記事';
$string['numnotapproved'] = '保留';
$string['numrecords'] = 'エントリ数: {$a}';
$string['ods'] = '<acronym title="OpenDocumentスプレッドシート">ODS</acronym> (OpenOffice)';
$string['optionaldescription'] = '短い説明 (任意)';
$string['optionalfilename'] = 'ファイル名 (任意)';
$string['other'] = 'その他';
$string['overrwritedesc'] = 'すでに存在する場合、プリセットをオーバーライトする';
$string['overwrite'] = '上書き';
$string['overwritesettings'] = '現在の設定を上書きする';
$string['pagesize'] = '1ページあたりのエントリ数';
$string['participants'] = '参加者';
$string['picture'] = '画像';
$string['pleaseaddsome'] = '始めるには、下で新しいフィールドを追加するか、<a href="{$a}">定義済みフィールドセットを選択</a>してください。';
$string['pluginadministration'] = 'データベース活動管理';
$string['pluginname'] = 'データベース';
$string['portfolionotfile'] = 'ファイル (csvおよびleap2aのみ) ではなく、ポートフォリオにエクスポートする';
$string['presetinfo'] = 'プリセットとして保存することで、このテンプレートが公開されます。他のユーザは、このテンプレートを自分のデータベースで使用することができます。';
$string['presets'] = 'プリセット';
$string['radiobutton'] = 'ラジオボタン';
$string['recordapproved'] = 'エントリが承認されました。';
$string['recorddeleted'] = 'エントリが削除されました。';
$string['recordsnotsaved'] = 'エントリは保存されませんでした。アップロードファイルのフォーマットを確認してください。';
$string['recordssaved'] = 'エントリが保存されました。';
$string['requireapproval'] = '承認が必要ですか?';
$string['requireapproval_help'] = '有効にした場合、学生が閲覧できる前に、教師からエントリの承認を受ける必要があります。';
$string['requiredentries'] = '必須エントリ数';
$string['requiredentries_help'] = '活動が完了したとみなされるまでに、学生が送信する必要のあるエントリ数です。';
$string['requiredentriestoview'] = '閲覧前に必要な入力エントリ数';
$string['requiredentriestoview_help'] = 'このデータベースエントリの閲覧が許可されるまでに、参加者が登録する必要のある入力エントリ数です。

注意: 閲覧前にエントリが必要な場合、データベースオートリンクフィルタを無効にしてください。データベースオートリンクフィルタでは、ユーザにより必要な入力エントリ数が送信されたかどうか判定することができません。';
$string['resetsettings'] = 'フィルタをリセットする';
$string['resettemplate'] = 'テンプレートをリセットする';
$string['resizingimages'] = 'イメージサムネイルのリサイズ...';
$string['rows'] = '行';
$string['rssglobaldisabled'] = '使用不可、サイト詳細設定をご覧ください。';
$string['rsshowmany'] = '(表示する最新のエントリ数、ゼロでRSSを無効)';
$string['rsstemplate'] = 'RSSテンプレート';
$string['rsstitletemplate'] = 'RSSタイトルテンプレート';
$string['save'] = '保存';
$string['saveandadd'] = '保存して次を追加する';
$string['saveandview'] = '保存して表示する';
$string['saveaspreset'] = 'プリセットとして保存する';
$string['saveaspreset_help'] = 'プリセットとして保存する機能では、サイトの誰でも使用できるよう、プリセットおよびフィールドを公開します (あなたは保存したプリセットをプリセット一覧よりいつでも削除することができます)。';
$string['savesettings'] = '設定を保存する';
$string['savesuccess'] = '正常に保存されました。あなたのプリセットは、サイト全体で利用できます。';
$string['savetemplate'] = 'テンプレートを保存する';
$string['search'] = '検索';
$string['selectedrequired'] = '選択したすべてを含む';
$string['showall'] = 'すべてのエントリを表示する';
$string['single'] = '個別表示';
$string['singletemplate'] = '個別表示用テンプレート';
$string['teachersandstudents'] = '{$a->teachers} および {$a->students}';
$string['templates'] = 'テンプレート';
$string['templatesaved'] = 'テンプレートが保存されました。';
$string['text'] = 'テキスト';
$string['textarea'] = 'テキストエリア';
$string['timeadded'] = '追加日時';
$string['timemodified'] = '修正日時';
$string['todatabase'] = '>> データベース';
$string['type'] = 'フィールドタイプ';
$string['undefinedprocessactionmethod'] = 'アクション「 {$a} 」を処理するためのメソッドがData_Presetに定義されていません。';
$string['unsupportedexport'] = '({$a->fieldtype}) をエクスポートできませんでした。';
$string['updatefield'] = '既存のフィールドを更新します。';
$string['uploadfile'] = 'ファイルをアップロードする';
$string['uploadrecords'] = 'ファイルからエントリをアップロードする';
$string['uploadrecords_help'] = 'エントリはテキストファイル経由でアップロードすることができます。ファイルのフォーマットは下記のとおりです:

* それぞれの行には1レコード含みます。
* それぞれのレコードはカンマ (または他のデリミタ) で区切られた一連のデータです。
* 最初のレコードにはファイル内の残りのレコードを定義するフィールド名一覧を含みます。

フィールドエンクロージャはレコード内のフィールド囲む文字です。通常、設定する必要はありません。';
$string['url'] = 'URI';
$string['usestandard'] = 'プリセットを使用する';
$string['usestandard_help'] = 'サイト全体でプリセットを使用できるようにするには、リストよりプリセットを選択してください (あなたが「プリセットとして保存する」を使用してライブラリに保存したプリセットは削除することもできます)。';
$string['viewfromdate'] = '閲覧開始';
$string['viewtodate'] = '閲覧終了';
$string['wrongdataid'] = '無効なデータIDが提供されました。';
