<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   editor
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'このエディタに関して';
$string['absbottom'] = '下揃え (絶対指定)';
$string['acteditorshhdr'] = '利用可能なテキストエディタ';
$string['address'] = 'アドレス';
$string['alertnoselectedtext'] = 'あなたは最初にテキストを選択する必要があります!';
$string['alignment'] = '配置';
$string['alternatetext'] = '代替テキスト';
$string['anchorhelp'] = 'ここではアンカーのみ作成します。あなたはリンクを手動作成する必要があります。';
$string['anchorname'] = 'アンカー名';
$string['anchors'] = 'アンカー';
$string['baseline'] = 'ベースライン揃え';
$string['bold'] = '太字';
$string['borderthickness'] = '線の太さ';
$string['bottom'] = '下揃え';
$string['browse'] = '閲覧';
$string['cancel'] = 'キャンセル';
$string['cellpadding'] = 'セルパッディング';
$string['cellspacing'] = 'セルスペーシング';
$string['choosechar'] = 'キャラクタを選択する';
$string['chooseicon'] = '挿入するアイコンを選択する';
$string['close'] = '閉じる';
$string['closeafterreplace'] = '置換後に閉じる';
$string['cols'] = '列';
$string['configeditorplugins'] = 'あなたが使用したいテキストエディタを選択してください。また、テキストエディタを推奨の順に並べてください。';
$string['copy'] = '選択したものをコピーする';
$string['createanchor'] = 'アンカーを作成する';
$string['createfolder'] = 'フォルダを作成する';
$string['createlink'] = 'リンクを挿入する';
$string['cut'] = '選択したものを切り取る';
$string['cutpastemozilla'] = '大変残念ですが、現在通常のキーボードショートカット (またはペーストボタン) を使うことができません。これはMozillaおよびFirefoxブラウザのいくつかのバージョンに、セキュリティ機能が組み込まれたことが原因しています。<br /><br />これに関して3つの対処方法があります: <br /> (1) CTRL + v を使用する代わりに SHIFT + Insert を使用する。<br /> (2) ブラウザの 編集->貼り付け メニューを使う。<br /> (3) user.jsファイルを編集することでブラウザ設定を変更する。<br /><br />下記のOKボタンを押して詳細情報を閲覧するか、キャンセルを押してエディタに戻ってください。';
$string['delete'] = '削除';
$string['editors'] = 'テキストエディタ';
$string['editorsettings'] = 'エディタ管理';
$string['enterurlfirst'] = 'あなたは最初にURIを入力する必要があります。';
$string['filebrowser'] = 'ファイルブラウザ';
$string['findwhat'] = '検索';
$string['fontname'] = 'フォント名';
$string['fontsize'] = 'フォントサイズ';
$string['forecolor'] = 'フォント色';
$string['formatblock'] = 'フォーマット';
$string['fullscreen'] = 'フルスクリーンエディタ';
$string['heading'] = '見出し';
$string['height'] = '高さ';
$string['hilitecolor'] = '背景色';
$string['horizontal'] = '水平';
$string['horizontalrule'] = '水平線';
$string['htmlmode'] = 'HTMLソースに切り替える';
$string['imageurl'] = 'イメージURI';
$string['indent'] = 'インデントを増やす';
$string['insertchar'] = '特別文字を挿入する';
$string['insertimage'] = 'イメージを挿入する';
$string['insertlink'] = 'リンクを挿入する';
$string['insertsmile'] = 'スマイリーを挿入する';
$string['inserttable'] = 'テーブルを挿入する';
$string['italic'] = 'イタリック';
$string['itemsreplaced'] = 'アイテムが置換されました!';
$string['justifycenter'] = '中央寄せ';
$string['justifyfull'] = '均等';
$string['justifyleft'] = '左寄せ';
$string['justifyright'] = '右寄せ';
$string['lang'] = '言語';
$string['layout'] = 'レイアウト';
$string['left'] = '左';
$string['lefttoright'] = '左 >> 右';
$string['linkproperties'] = 'リンク属性';
$string['linktarget'] = 'ターゲット';
$string['linktargetblank'] = '新しいウィンドウ';
$string['linktargetnone'] = 'なし';
$string['linktargetother'] = 'その他';
$string['linktargetself'] = '同一フレーム';
$string['linktargettop'] = '同一ウィンドウ';
$string['linktitle'] = 'タイトル';
$string['linkurl'] = 'URI';
$string['matchcase'] = '大文字小文字を区別する';
$string['middle'] = '中央揃え';
$string['minimize'] = 'エディタを最小化する';
$string['move'] = '移動';
$string['multi'] = '多言語';
$string['mustenterurl'] = 'あなたはURIを入力する必要があります。';
$string['nolink'] = '自動リンクを抑制する';
$string['normal'] = 'ノーマル';
$string['notimage'] = '選択されたファイルはイメージではありません。イメージを選択してください!';
$string['notset'] = '未設定';
$string['ok'] = 'OK';
$string['options'] = 'オプション';
$string['orderedlist'] = '順序付きリスト';
$string['outdent'] = 'インデントを減らす';
$string['paste'] = 'クリップボードよりコピーする';
$string['path'] = 'パス';
$string['percent'] = 'パーセント';
$string['pixels'] = 'ピクセル';
$string['pleaseenteralt'] = '代替テキストを入力してください。';
$string['popupeditor'] = 'エディタを大きくする';
$string['preformatted'] = '整形済み';
$string['preview'] = 'プレビュー';
$string['properties'] = '属性';
$string['redo'] = 'やり直す';
$string['regularexpressions'] = '正規表現を使用する';
$string['removelink'] = 'リンクを削除する';
$string['rename'] = 'リネーム';
$string['replaceall'] = 'すべてを置換する';
$string['replacewith'] = '置換';
$string['right'] = '右';
$string['righttoleft'] = '右 >> 左';
$string['rows'] = '行';
$string['searchandreplace'] = '検索および置換';
$string['searchnotfound'] = '検索ストリングが見つかりませんでした!';
$string['selectcolor'] = '色の選択';
$string['selection'] = '選択';
$string['showhelp'] = 'エディタのヘルプ';
$string['size'] = 'サイズ';
$string['spacing'] = 'スペーシング';
$string['strikethrough'] = '打ち消し線';
$string['subscript'] = '下付き文字';
$string['superscript'] = '上付き文字';
$string['textindicator'] = '現在のスタイル';
$string['textmode'] = 'あなたは現在テキストモードを使用しています。WYSIWYGモードに戻るには、[<>]ボタンをクリックしてください。';
$string['texttop'] = 'テキスト上揃え';
$string['top'] = '上揃え';
$string['type'] = 'タイプ';
$string['underline'] = 'アンダーライン';
$string['undo'] = '元に戻す';
$string['unorderedlist'] = '黒丸付きリスト';
$string['upload'] = 'アップロード';
$string['vertical'] = '垂直';
$string['width'] = '幅';
$string['wordclean'] = 'Word HTMLを取り除く';
$string['zip'] = 'Zip';
