<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'アクティブフィルタ';
$string['addfilter'] = 'フィルタを追加する';
$string['anycategory'] = 'すべてのカテゴリ';
$string['anycourse'] = 'すべてのコース';
$string['anyfield'] = 'すべてのフィールド';
$string['anyrole'] = 'すべてのロール';
$string['anyvalue'] = 'すべての値';
$string['applyto'] = '適用先';
$string['categoryrole'] = 'カテゴリロール';
$string['contains'] = '次の文字を含む';
$string['content'] = 'コンテンツ';
$string['contentandheadings'] = 'コンテンツおよびヘッディング';
$string['courserole'] = 'コースロール';
$string['courserolelabel'] = '{$a->label} が {$a->categoryname} 内の {$a->coursename} の {$a->rolename}';
$string['courserolelabelerror'] = '{$a->label} エラー: コース {$a->coursename} がありません。';
$string['datelabelisafter'] = '{$a->label} が {$a->after} 以降';
$string['datelabelisbefore'] = '{$a->label} が {$a->before} 以前';
$string['datelabelisbetween'] = '{$a->label} が {$a->after} および {$a->before} の間';
$string['defaultx'] = 'デフォルト ({$a})';
$string['disabled'] = '無効';
$string['doesnotcontain'] = '次の文字を含まない';
$string['endswith'] = '次の文字で終わる';
$string['filterallwarning'] = 'ヘッディングおよびコンテンツにフィルタを適用する場合、あなたのサーバに対する負荷を極めて増大させます。「適用先」設定は控えめに使ってください。主な使用は多言語コンテンツフィルタです。';
$string['filtersettings'] = 'フィルタ設定';
$string['filtersettingsforin'] = '{$a->context} の {$a->filter} に関するフィルタ設定';
$string['filtersettings_help'] = '<p>このページでは、あなたはサイトの特定部分においてフィルタを有効または無効にすることができます。また、このページでは管理者が有効にしたフィルタのみ、あなたはアクセスすることができます。</p>

<p>いくつかのフィルタにおいて、あなたはローカル設定を設定することができます。この場合、フィルタ名の次に「設定」リンクが表示されます。</p>';
$string['filtersettingsin'] = '{$a} のフィルタ設定';
$string['firstaccess'] = '初回アクセス';
$string['globalrolelabel'] = '{$a->label} が {$a->value}';
$string['includenever'] = '含まない';
$string['isactive'] = '有効?';
$string['isafter'] = '次の日付以降';
$string['isanyvalue'] = 'どの値でも';
$string['isbefore'] = '次の日付以前';
$string['isdefined'] = '次が定義されている';
$string['isempty'] = '空白';
$string['isequalto'] = '次の文字と等しい';
$string['isnotdefined'] = '次が定義されていない';
$string['isnotequalto'] = '次の文字と等しくない';
$string['neveraccessed'] = '未アクセス';
$string['nevermodified'] = '過去に修正なし';
$string['newfilter'] = '新しいフィルタ';
$string['nofiltersenabled'] = 'このサイトで有効にされているフィルタはありません。';
$string['off'] = 'Off';
$string['offbutavailable'] = 'Off、しかし利用可';
$string['on'] = 'On';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'すべてのフィルタを削除する';
$string['removeselected'] = '選択したものを削除する';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['startswith'] = '次の文字で始まる';
$string['tablenosave'] = '上記テーブルの変更は自動的に保存されます。';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
