<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   iso6392
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'アファル語';
$string['abk'] = 'アブハズ語';
$string['ace'] = 'アキネス語';
$string['ach'] = 'アチョリ語';
$string['ada'] = 'アダングメ語';
$string['ady'] = 'アディジェイ語';
$string['afa'] = 'アフロ・アジア語族';
$string['afh'] = 'アフリヒリ語';
$string['afr'] = 'アフリカーンス語';
$string['ain'] = 'アイヌ語';
$string['aka'] = 'アカン語';
$string['akk'] = 'アッカド語';
$string['ale'] = 'アレウト語';
$string['alg'] = 'アルゴンキン語族';
$string['alt'] = '南アルタイ語';
$string['amh'] = 'アムハラ語';
$string['ang'] = '古英語 (450年-1100年頃)';
$string['anp'] = 'アンギカ語';
$string['apa'] = 'アパッチ語族';
$string['ara'] = 'アラビア語';
$string['arc'] = '公式アラム語 (紀元前700-300)';
$string['arg'] = 'アラゴン語';
$string['arn'] = 'マプドゥングン語, マプーチェ語';
$string['arp'] = 'アラパホー語';
$string['art'] = '人工諸語';
$string['arw'] = 'アラワク語';
$string['asm'] = 'アッサム語';
$string['ast'] = 'アストゥリアス語';
$string['ath'] = 'アサバスカ諸語';
$string['aus'] = 'オーストラリア語族';
$string['ava'] = 'アヴァール語';
$string['ave'] = 'アヴェスター語';
$string['awa'] = 'アワディー語';
$string['aym'] = 'アイマラ語';
$string['aze'] = 'アゼルバイジャン語';
$string['bad'] = 'バンダ語';
$string['bai'] = 'バミレケ諸語';
$string['bak'] = 'バシキール語';
$string['bal'] = 'バルーチー語';
$string['bam'] = 'バンバラ語';
$string['ban'] = 'バリ語';
$string['bas'] = 'バサ語';
$string['bat'] = 'バルト諸語';
$string['bej'] = 'ベジャ語';
$string['bel'] = 'ベラルーシ語';
$string['bem'] = 'ベンバ語';
$string['ben'] = 'ベンガル語';
$string['ber'] = 'ベルベル語族';
$string['bho'] = 'ボージプリー語';
$string['bih'] = 'ビハール語';
$string['bik'] = 'ビコル語';
$string['bin'] = 'ビニ語,エド語';
$string['bis'] = 'ビスラマ語';
$string['bla'] = 'シクシカ語';
$string['bnt'] = 'バントゥー諸語 (他)';
$string['bod'] = 'チベット語';
$string['bos'] = 'ボスニア語';
$string['bra'] = 'ブラジ語';
$string['bre'] = 'ブルトン語';
$string['btk'] = 'バタク語';
$string['bua'] = 'ブリアット語';
$string['bug'] = 'ブギ語';
$string['bul'] = 'ブルガリア語';
$string['byn'] = 'ビリン語';
$string['cad'] = 'カドー語';
$string['cai'] = '中米インディアン諸語';
$string['car'] = 'カリブ語';
$string['cat'] = 'カタルーニャ語, バレンシア語';
$string['cau'] = 'コーカサス諸語';
$string['ceb'] = 'セブアノ語';
$string['cel'] = 'ケルト諸語 ';
$string['ces'] = 'チェコ語';
$string['cha'] = 'チャモロ語';
$string['chb'] = 'チブチャ語';
$string['che'] = 'チェチェン語';
$string['chg'] = 'チャガタイ語';
$string['chk'] = 'チューク語';
$string['chm'] = 'マリ語';
$string['chn'] = 'チヌーク混成語';
$string['cho'] = 'チョクトー語';
$string['chp'] = 'チペワイヤン語,デネスリン語';
$string['chr'] = 'チェロキー語';
$string['chu'] = '教会スラブ語,古代スラブ語';
$string['chv'] = 'チュヴァシ語';
$string['chy'] = 'シャイアン語';
$string['cmc'] = 'チャム諸語';
$string['cop'] = 'コプト語';
$string['cor'] = 'コーンウォル語';
$string['cos'] = 'コルシカ語';
$string['cpe'] = '英語基盤のクレオール語およびビジン語';
$string['cpf'] = 'フランス語基盤のクレオール語およびビジン語';
$string['cpp'] = 'ポルトガル語基盤のクレオール語およびビジン語';
$string['cre'] = 'クリー語';
$string['crh'] = 'クリミアタタール語,クリミアトルコ語';
$string['crp'] = 'クレオール語およびビジン語';
$string['csb'] = 'カシューブ語';
$string['cus'] = 'クシュ諸語';
$string['cym'] = 'ウェールズ語';
$string['dak'] = 'ダコタ語';
$string['dan'] = 'デンマーク語';
$string['dar'] = 'ダルギン語';
$string['day'] = 'ダヤク語';
$string['del'] = 'デラウェア語';
$string['den'] = 'スレーブ語 (アタパスカ諸語)';
$string['deu'] = 'ゲルマン諸語';
$string['dgr'] = 'ドグリブ語';
$string['din'] = 'ディンカ語';
$string['div'] = 'ディベヒ語,モルディブ語';
$string['doi'] = 'ドグリー語';
$string['dra'] = 'ドラヴィダ諸語';
$string['dsb'] = '下ソルブ語';
$string['dua'] = 'デゥアラ語';
$string['dum'] = '中世オランダ語 (1050年-1350年頃)';
$string['dyu'] = 'デゥウラ語';
$string['dzo'] = 'ゾンカ語';
$string['efi'] = 'エフィク語';
$string['egy'] = 'エジプト語 (古代)';
$string['eka'] = 'エカジュク語';
$string['ell'] = '現代ギリシャ語 (1453-)';
$string['elx'] = 'エラム語';
$string['eng'] = '英語';
$string['enm'] = '中世英語 (1100-1500)';
$string['epo'] = 'エスペラント';
$string['est'] = 'エストニア語';
$string['eus'] = 'バスク語';
$string['ewe'] = 'エウェ語
';
$string['ewo'] = 'エウォンド語';
$string['fan'] = 'ファング語';
$string['fao'] = 'フェロー語';
$string['fas'] = 'ペルシャ語';
$string['fat'] = 'ファンティー語';
$string['fij'] = 'フィジー語';
$string['fil'] = 'フィリピノ語';
$string['fin'] = 'フィン語';
$string['fiu'] = 'フィン・ウゴル諸語';
$string['fon'] = 'フォン語';
$string['fra'] = 'フランス語';
$string['frm'] = '中世フランス語 (1400-1600年頃)';
$string['fro'] = '古フランス語 (842年頃-1400年)';
$string['frr'] = '北フリジア語';
$string['frs'] = '東フリジア語';
$string['fry'] = '西フリジア語';
$string['ful'] = 'フラ語';
$string['fur'] = 'フリウリ語';
$string['gaa'] = 'ガ語';
$string['gay'] = 'ガヨ語';
$string['gba'] = 'バヤ語';
$string['gem'] = 'ゲルマン諸語';
$string['gez'] = 'ゲーズ語';
$string['gil'] = 'キリバス語';
$string['gla'] = 'スコットランド・ゲール語';
$string['gle'] = 'アイルランド語';
$string['glg'] = 'ガリシア語';
$string['glv'] = 'マン島ゲール語';
$string['gmh'] = '中高ドイツ語 (1050-1500年頃)';
$string['goh'] = '古高ドイツ語 (750-1050年頃)';
$string['gon'] = 'ゴーンディー語';
$string['gor'] = 'ゴロンタロ語';
$string['got'] = 'ゴート語';
$string['grb'] = 'グレボ語';
$string['grc'] = '古代ギリシャ語 (to 1453)';
$string['grn'] = 'グアラニ語';
$string['gsw'] = 'スイスドイツ語,アラマン語,アルザス語';
$string['guj'] = 'グジャラート語';
$string['gwi'] = 'グウィチン語';
$string['hai'] = 'ハイダ語';
$string['hat'] = 'ハイチ語,ハイチクレオール語';
$string['hau'] = 'ハウサ語';
$string['haw'] = 'ハワイ語';
$string['heb'] = 'ヘブライ語';
$string['her'] = 'ヘレロ語';
$string['hil'] = 'ヒリガイノン語';
$string['him'] = 'ヒマーチャル語,西パハーリー語';
$string['hin'] = 'ヒンディー語';
$string['hit'] = 'ヒッタイト語';
$string['hmn'] = 'フモン語,モン語';
$string['hmo'] = 'ヒリモトゥ語';
$string['hrv'] = 'クロアチア語';
$string['hsb'] = '上ソルブ語';
$string['hun'] = 'ハンガリー語';
$string['hup'] = 'フーパ語';
$string['hye'] = 'アルメニア語';
$string['iba'] = 'イバン語';
$string['ibo'] = 'イボ語';
$string['ido'] = 'イド語';
$string['iii'] = '彝語 (ロロ語)';
$string['ijo'] = 'イジョ語';
$string['iku'] = 'イヌイット語';
$string['ile'] = 'インテルリングエ語,オクツィデンタル語';
$string['ilo'] = 'イロカノ語';
$string['ina'] = 'インターリングア (IALA)';
$string['inc'] = 'インド諸語';
$string['ind'] = 'インドネシア語';
$string['ine'] = '印欧諸語';
$string['inh'] = 'イングーシ語';
$string['ipk'] = 'イヌピア語';
$string['ira'] = 'イラン諸語';
$string['iro'] = 'イロコイ語族';
$string['isl'] = 'アイスランド語';
$string['ita'] = 'イタリア語';
$string['jav'] = 'ジャワ語';
$string['jbo'] = 'ロジバン';
$string['jpn'] = '日本語';
$string['jpr'] = 'ユダヤ・ペルシア語';
$string['jrb'] = 'ユダヤ・アラビア語';
$string['kaa'] = 'カラカルパク語';
$string['kab'] = 'カビル語';
$string['kac'] = 'カチン語,チンプオ語';
$string['kal'] = 'カラーリット語,グリーンランド語';
$string['kam'] = 'カンバ語';
$string['kan'] = 'カンナダ語';
$string['kar'] = 'カレン語';
$string['kas'] = 'カシミール語';
$string['kat'] = 'グルジア語';
$string['kau'] = 'カヌリ語';
$string['kaw'] = 'カウィ語';
$string['kaz'] = 'カザフ語';
$string['kbd'] = 'カバルド語';
$string['kha'] = 'カシ語';
$string['khi'] = 'コイサン諸語';
$string['khm'] = '中部クメール語';
$string['kho'] = 'ホータン語,サカ語';
$string['kik'] = 'キクユ語';
$string['kin'] = 'キニヤルルワンダ語';
$string['kir'] = 'キルギス語';
$string['kmb'] = 'キンブンドゥ語';
$string['kok'] = 'コンカニー語';
$string['kom'] = 'コミ語';
$string['kon'] = 'コンゴ語';
$string['kor'] = '韓国語';
$string['kos'] = 'コスラエ語';
$string['kpe'] = 'クペレ語';
$string['krc'] = 'カラチャイ・バルカル語';
$string['krl'] = 'カレリア語';
$string['kro'] = 'クルー語';
$string['kru'] = 'クルク語';
$string['kua'] = 'クアニャマ語';
$string['kum'] = 'クミク語';
$string['kur'] = 'クルド語';
$string['kut'] = 'クテナイ語';
$string['lad'] = 'ラディノ語';
$string['lah'] = 'ラフンダー語';
$string['lam'] = 'ランバ語';
$string['lao'] = 'ラーオ語';
$string['lat'] = 'ラテン語';
$string['lav'] = 'ラトビア語';
$string['lez'] = 'レジン語';
$string['lim'] = 'リンブルフ語';
$string['lin'] = 'リンガラ語';
$string['lit'] = 'リトアニア語';
$string['lol'] = 'モンゴ語';
$string['loz'] = 'ロジ語';
$string['ltz'] = 'ルクセンブルク語';
$string['lua'] = 'ルバ・ルルア語';
$string['lub'] = 'ルバ・カタンガ語';
$string['lug'] = 'ガンダ語';
$string['lui'] = 'ルイセニョ語';
$string['lun'] = 'ルンダ語';
$string['luo'] = 'ルオ語 ((ケニアおよびタンザニア)';
$string['lus'] = 'ルシャイ語';
$string['mad'] = 'マドゥラ語';
$string['mag'] = 'マガヒー語';
$string['mah'] = 'マーシャル語';
$string['mai'] = 'マイティリー語';
$string['mak'] = 'マカッサル語';
$string['mal'] = 'マラヤーラム語';
$string['man'] = 'マンディンゴ語';
$string['map'] = 'オーストロネシア諸語';
$string['mar'] = 'マラーティー語';
$string['mas'] = 'マサイ語';
$string['mdf'] = 'モクシャ語';
$string['mdr'] = 'マンダル語';
$string['men'] = 'メンデ語';
$string['mga'] = '中期アイルランド語 (900-1200)';
$string['mic'] = 'ミクマク語';
$string['min'] = 'ミナンカバウ語';
$string['mis'] = 'その他の言語';
$string['mkd'] = 'マケドニア語';
$string['mkh'] = 'モン・クメール諸語';
$string['mlg'] = 'マラガシ語';
$string['mlt'] = 'マルタ語';
$string['mnc'] = '満州語';
$string['mni'] = 'マニプル語';
$string['mno'] = 'マノボ語族';
$string['moh'] = 'モーホーク語';
$string['mon'] = 'モンゴル語';
$string['mos'] = 'モシ語';
$string['mri'] = 'マオリ語';
$string['msa'] = 'マレー語';
$string['mul'] = '多言語';
$string['mun'] = 'ムンダ諸語';
$string['mus'] = 'クリーク語';
$string['mwl'] = 'ミランダ語';
$string['mwr'] = 'マールワーリー語';
$string['mya'] = 'ビルマ語';
$string['myn'] = 'マヤ語';
$string['myv'] = 'エルジャ語';
$string['nah'] = 'ナワトル語';
$string['nai'] = '北米インディアン諸語';
$string['nap'] = 'ナポリ語';
$string['nau'] = 'ナウル語';
$string['nav'] = 'ナヴァホ語';
$string['nbl'] = '南ンデベレ語';
$string['nde'] = '北ンデベレ語';
$string['ndo'] = 'ドゥンガ語';
$string['nds'] = '低地ドイツ語 (サクソン語)';
$string['nep'] = 'ネパール語';
$string['new'] = 'ネワール語';
$string['nia'] = 'ニアス語';
$string['nic'] = 'ニジェール・コルドファン諸語';
$string['niu'] = 'ニウーエイ語';
$string['nld'] = 'オランダ語,フラマン語';
$string['nno'] = 'ノルウェー語 (ニュー ノルスク)';
$string['nob'] = 'ノルウェー語 (ブークモール)';
$string['nog'] = 'ノガイ語';
$string['non'] = '古ノルド語';
$string['nor'] = 'ノルウェー語';
$string['nqo'] = 'ンコ語';
$string['nso'] = 'ぺディ語';
$string['nub'] = 'ヌバ語';
$string['nwc'] = '古典ネワール語';
$string['nya'] = 'チェワ語';
$string['nym'] = 'ムエジ語';
$string['nyn'] = 'ニャンコレ語';
$string['nyo'] = 'ニョロ語';
$string['nzi'] = 'ンゼマ語';
$string['oci'] = 'オック語 (1500年以降),プロバンス語';
$string['oji'] = 'オジブウェー語';
$string['ori'] = 'オリヤー語';
$string['orm'] = 'オロモ語';
$string['osa'] = 'オーセージ語';
$string['oss'] = 'オセット語';
$string['ota'] = 'オスマントルコ語 (1500-1928)';
$string['oto'] = 'オトミ語族';
$string['paa'] = 'パプア諸語';
$string['pag'] = 'パンガシナン語';
$string['pal'] = 'パーラヴィー語';
$string['pam'] = 'パンパンガ語';
$string['pan'] = 'パンジャブ語';
$string['pap'] = 'パピアメント語';
$string['pau'] = 'パラオ語';
$string['peo'] = '古代ペルシャ語 (600頃-400 B.C.)';
$string['phi'] = 'フィリピン諸語';
$string['phn'] = 'フェニキア語';
$string['pli'] = 'パーリ語';
$string['pol'] = 'ポーランド語';
$string['pon'] = 'ポンペイ語';
$string['por'] = 'ポルトガル語';
$string['pra'] = 'プラークリット諸語';
$string['pro'] = '古期プロヴァンス語 (to 1500)';
$string['pus'] = 'プシュトゥー語';
$string['que'] = 'ケチュア語';
$string['raj'] = 'ラージャスターニ語';
$string['rap'] = 'ラパヌイ語';
$string['rar'] = 'ラロトンガ語,クック諸島マオリ語';
$string['roa'] = 'ロマンス諸語';
$string['roh'] = 'ロマンシュ語';
$string['rom'] = 'ロマニ語';
$string['ron'] = 'ルーマニア語,モルダビア語,モルドバ語';
$string['run'] = 'ルンディ語';
$string['rup'] = 'アルーマニア語';
$string['rus'] = 'ロシア語';
$string['sad'] = 'サンダウェ語';
$string['sag'] = 'サンゴ語';
$string['sah'] = 'ヤクート語';
$string['sai'] = '南米インディアン諸語';
$string['sal'] = 'サリシュ語族';
$string['sam'] = 'サマリア語';
$string['san'] = 'サンスクリット語';
$string['sas'] = 'ササク語';
$string['sat'] = 'サンターリー語';
$string['scn'] = 'シチリア語';
$string['sco'] = 'スコットランド語';
$string['sel'] = 'セリクプ語';
$string['sem'] = 'セム諸語';
$string['sga'] = '古期アイルランド語 (to 900)';
$string['sgn'] = '手話';
$string['shn'] = 'シャン語';
$string['sid'] = 'シダモ語';
$string['sin'] = 'シンハラ語';
$string['sio'] = 'スー語族';
$string['sit'] = '支那・チベット諸語';
$string['sla'] = 'スラブ諸語';
$string['slk'] = 'スロバキア語';
$string['slv'] = 'スロベニア語';
$string['sma'] = '南サーミ語';
$string['sme'] = '北サーミ語';
$string['smi'] = 'サーミ語族';
$string['smj'] = 'ルレ・サーミ語';
$string['smn'] = 'イナリ・サーミ語';
$string['smo'] = 'サモア語';
$string['sms'] = 'スコルト・サーミ語';
$string['sna'] = 'ショナ語';
$string['snd'] = 'シンディー語';
$string['snk'] = 'ソニンケ語';
$string['sog'] = 'ソグド語';
$string['som'] = 'ソマリ語';
$string['son'] = 'ソンガイ語';
$string['sot'] = 'ソト語';
$string['spa'] = 'スペイン語';
$string['sqi'] = 'アルバニア語';
$string['srd'] = 'サルデーニャ語';
$string['srn'] = 'スリナム語';
$string['srp'] = 'セルビア語';
$string['srr'] = 'セレール語';
$string['ssa'] = 'ナイロ・サハラ諸語';
$string['ssw'] = 'スワジ語';
$string['suk'] = 'スクマ語';
$string['sun'] = 'スンダ語';
$string['sus'] = 'スス語';
$string['sux'] = 'シュメール語';
$string['swa'] = 'スワヒリ語';
$string['swe'] = 'スウェーデン語';
$string['syc'] = '古典シリア語';
$string['syr'] = 'シリア語';
$string['tah'] = 'タヒチ語';
$string['tai'] = 'タイ諸語';
$string['tam'] = 'タミル語';
$string['tat'] = 'タタール語';
$string['tel'] = 'テルグ語';
$string['tem'] = 'テムネ語';
$string['ter'] = 'テレーノ語';
$string['tet'] = 'テトゥン語';
$string['tgk'] = 'タジク語';
$string['tgl'] = 'タガログ語';
$string['tha'] = 'タイ語';
$string['tig'] = 'ティグレ語';
$string['tir'] = 'ティグリニャ語';
$string['tiv'] = 'ティブ語';
$string['tkl'] = 'トケラウ語';
$string['tlh'] = 'クリンゴン語';
$string['tli'] = 'トリンギット語';
$string['tmh'] = 'タマシェク語';
$string['tog'] = 'トンガ語 (ニアサ)';
$string['ton'] = 'トンガ語 (トンガ諸島)';
$string['tpi'] = 'ピジン語';
$string['tsi'] = 'チムシュ語';
$string['tsn'] = 'ツワナ語';
$string['tso'] = 'ツォンガ語';
$string['tuk'] = 'トルクメン語';
$string['tum'] = 'トゥンブカ語';
$string['tup'] = 'トゥピ語族';
$string['tur'] = 'トルコ語';
$string['tut'] = 'アルタイ諸語';
$string['tvl'] = 'ツバル語';
$string['twi'] = 'トウィ語';
$string['tyv'] = 'トゥヴァ語';
$string['udm'] = 'ウドムルト語';
$string['uga'] = 'ウガリット語';
$string['uig'] = 'ウイグル語';
$string['ukr'] = 'ウクライナ語';
$string['umb'] = 'アンブンドゥ語';
$string['und'] = '言語名不明';
$string['urd'] = 'ウルドゥー語';
$string['uzb'] = 'ウズベク語';
$string['vai'] = 'ヴァイ語';
$string['ven'] = 'ベンダ語';
$string['vie'] = 'ベトナム語';
$string['vol'] = 'ボラピュク語';
$string['vot'] = 'ヴォート語';
$string['wak'] = 'ワカシ語族';
$string['wal'] = 'ワッラモ語';
$string['war'] = 'ワライ語';
$string['was'] = 'ワショ語';
$string['wen'] = 'ソルビア語族';
$string['wln'] = 'ワロン語';
$string['wol'] = 'ウォロフ語';
$string['xal'] = 'カルムイク語,オイラート語';
$string['xho'] = 'コサ語';
$string['yao'] = 'ヤオ語';
$string['yap'] = 'ヤップ語';
$string['yid'] = 'イディッシュ語';
$string['yor'] = 'ヨルバ語';
$string['ypk'] = 'ユピック語族';
$string['zap'] = 'ザポテック語';
$string['zbl'] = 'ブリスシンボル';
$string['zen'] = 'ゼナガ語';
$string['zha'] = 'チワン語';
$string['zho'] = '中国語';
$string['znd'] = 'ザンデ語';
$string['zul'] = 'ズールー語';
$string['zun'] = 'ズニ語';
$string['zxx'] = '言語的内容なし';
$string['zza'] = 'ザザ語';
