<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'すべての受験を表示する';
$string['allattemptscontributetograde'] = 'すべての受験は、ユーザの最終評点に提供されます。';
$string['allstudents'] = 'すべての {$a} を表示する';
$string['attemptprogress'] = '受験 {$a->done} / {$a->todo}';
$string['attemptsonly'] = '受験した {$a} のみ表示する';
$string['attemptsprepage'] = '1ページあたりの受験数';
$string['deleteselected'] = '選択した受験を削除する';
$string['done'] = '完了';
$string['err_failedtodeleteregrades'] = '計算済み受験評点の削除に失敗しました。';
$string['err_failedtorecalculateattemptgrades'] = '受験評点の再計算に失敗しました。';
$string['highlightinggraded'] = '最終評点に提供される受験は、ハイライトされています。';
$string['needed'] = '必要';
$string['noattemptsonly'] = '未受験の {$a} のみ表示/ダウンロードする';
$string['noattemptstoregrade'] = '再評定する受験はありません。';
$string['nogradepermission'] = 'あなたには、この小テストを評定するパーミッションがありません。';
$string['onlyoneattemptallowed'] = 'この小テストでは、ユーザあたり1回の受験が許可されています。';
$string['optallattempts'] = 'すべての受験';
$string['optallstudents'] = '小テストを受験または未受験のすべての {$a}';
$string['optattemptsonly'] = '小テストを受験した {$a}';
$string['optnoattemptsonly'] = '小テストを未受験の {$a}';
$string['optonlygradedattempts'] = '各ユーザの評定された受験のみ ({$a})';
$string['optonlyregradedattempts'] = '再評定された/再評定が必要だとマークされた受験のみ';
$string['overview'] = '評定';
$string['overviewdownload'] = '概要のダウンロード';
$string['overviewreport'] = '評定レポート';
$string['overviewreportgraph'] = '評点範囲に到達した学生の全体数';
$string['overviewreportgraphgroup'] = '到達した評点の範囲に関するグループ「 {$a} 」の学生数の棒グラフ';
$string['pagesize'] = 'ページサイズ';
$string['preferencespage'] = 'このページのみに関する設定';
$string['preferencessave'] = 'レポートを表示する';
$string['preferencesuser'] = 'このレポートに関する設定';
$string['qprogress'] = '問題 {$a->done} / {$a->todo}';
$string['regrade'] = '再評定';
$string['regradeall'] = 'すべてを再評定する';
$string['regradealldry'] = '完全な再評定を予行練習する';
$string['regradealldrydo'] = '再評定が必要だとマークされた受験 ({$a}) を再評定する';
$string['regradealldrydogroup'] = 'グループ「 {$a->groupname} 」内で再評定が必要だとマークされた受験 ({$a->countregradeneeded}) を再評定する';
$string['regradealldrygroup'] = 'グループ「 {$a->groupname} 」の完全な再評定を予行練習する';
$string['regradeallgroup'] = 'グループ「 {$a->groupname} 」を完全に再評定する';
$string['regradeheader'] = '再評定';
$string['regradeselected'] = '選択した受験を再評定する';
$string['requiresgrading'] = '要評定';
$string['show'] = '次のデータを含む';
$string['showattempts'] = '次の受験を含む';
$string['showdetailedmarks'] = 'それぞれの問題の最大評点';
$string['showinggraded'] = '各ユーザの評定済みおよび未評定の受験を表示しています。';
$string['showinggradedandungraded'] = '各ユーザの評定済みおよび未評定の受験を表示しています。評定済みの受験は、ハイライトされています。この小テストの評定方法は、{$a} です。';
$string['studentingroup'] = 'グループ「 {$a->groupname} 」の「 {$a->coursestudent} 」';
$string['studentingrouplong'] = 'このグループの「 {$a->coursestudent} 」';
