<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   repository
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'アクセス可能なファイルピッカ';
$string['activaterep'] = 'アクティブリポジトリ';
$string['activerepository'] = '利用可能なリポジトリプラグイン';
$string['activitybackup'] = '活動バックアップ';
$string['add'] = '追加';
$string['addfile'] = '追加 ...';
$string['addplugin'] = 'リポジトリプラグインを追加する';
$string['allowexternallinks'] = '外部リンクを許可する';
$string['areacategoryintro'] = 'カテゴリイントロダクション';
$string['areacourseintro'] = 'コースイントロダクション';
$string['areamainfile'] = 'メインファイル';
$string['arearoot'] = 'システム';
$string['areauserbackup'] = 'ユーザバックアップ';
$string['areauserdraft'] = '下書き';
$string['areauserpersonal'] = 'プライベートファイル';
$string['areauserprofile'] = 'プロファイル';
$string['attachedfiles'] = '添付ファイル';
$string['attachment'] = '添付';
$string['author'] = '作成者';
$string['automatedbackup'] = '自動バックアップ';
$string['back'] = '&laquo; 戻る';
$string['backtodraftfiles'] = '&laquo; 下書きファイルマネージャに戻る';
$string['cachecleared'] = 'キャッシュファイルが削除されました。';
$string['cacheexpire'] = 'キャッシュ有効期限';
$string['cannotaccessparentwin'] = '親ウィンドウがHTTPSにある場合、私たちは、window.openerへのアクセスを許可されません。そのため、あなたのためにリポジトリを自動的にリフレッシュすることができません。しかし、すでにあなたのセッションが存在するため、ファイルピッカに戻って、再度リポジトリを選択してください。';
$string['cannotdelete'] = 'このファイルを削除できません。';
$string['cannotdownload'] = 'このファイルをダウンロードできません。';
$string['cannotdownloaddir'] = 'このフォルダをダウンロードできません。';
$string['cannotinitplugin'] = 'plugin_initのコールに失敗しました。';
$string['choosealink'] = 'リンクを選択する ...';
$string['chooselicense'] = 'ライセンスを選択する';
$string['cleancache'] = 'キャッシュファイルを削除する';
$string['close'] = '閉じる';
$string['commonrepositorysettings'] = 'リポジトリ共通設定';
$string['configallowexternallinks'] = 'このオプションではすべてのユーザが外部メディアをMoodle内にコピーできるかどうか設定します。このオプションが無効にされた場合、メディアは常にMoodle内にコピーされます (通常、データ全体の整合性およびセキュリティに最良の選択です)。このオプションが有効にされた場合、毎回ユーザはメディアをテキストに追加するかどうか選択することができます。';
$string['configcacheexpire'] = '外部リポジトリの閲覧時、ファイルリストがローカルにキャッシュされる時間 (秒) です。';
$string['configsaved'] = '設定が保存されました!';
$string['confirmdelete'] = '本当にこのリポジトリ「 {$a} 」を削除してもよろしいですか?';
$string['confirmdeletefile'] = '本当にこのファイルを削除してもよろしいですか?';
$string['confirmremove'] = '本当にこのリポジトリプラグイン、オプションおよび<strong>すべてのインスタンス</strong>を削除してもよろしいですか - {$a}?';
$string['copying'] = 'コピー';
$string['coursebackup'] = 'コースバックアップ';
$string['create'] = '作成';
$string['createfolderfail'] = 'このフォルダの作成に失敗しました。';
$string['createfoldersuccess'] = 'フォルダを正常に作成しました。';
$string['createinstance'] = 'リポジトリインスタンスを作成する';
$string['createrepository'] = 'リポジトリインスタンスを作成する';
$string['createxxinstance'] = '「 {$a} 」インスタンスを作成する';
$string['date'] = '日付';
$string['deleted'] = 'リポジトリが削除されました。';
$string['deleterepository'] = 'このリポジトリを削除する';
$string['disabled'] = '無効';
$string['download'] = 'ダウンロード';
$string['downloadfolder'] = 'すべてをダウンロードする';
$string['downloadsucc'] = 'ファイルが正常にダウンロードされました。';
$string['draftareanofiles'] = 'ファイルが添付されていないためダウンロードすることはできません。';
$string['editrepositoryinstance'] = 'リポジトリインスタンスを編集する';
$string['emptylist'] = '空のリスト';
$string['emptytype'] = 'リポジトリタイプを作成できません: タイプ名が空白です。';
$string['enablecourseinstances'] = 'ユーザによるコースへのリポジトリインスタンス追加を許可する';
$string['enableuserinstances'] = 'ユーザによるユーザコンテクストへのリポジトリインスタンス追加を許可する';
$string['enter'] = 'Enter';
$string['entername'] = 'フォルダ名を入力してください。';
$string['enternewname'] = '新しいファイル名を入力してください。';
$string['error'] = '不明なエラーが発生しました!';
$string['errornotyourfile'] = 'あなたが追加していないファイルを取得することはできません。';
$string['errorpostmaxsize'] = 'アップロードファイルがphp.iniのmax_post_sizeディレクティブを超えました。';
$string['erroruniquename'] = 'リポジトリインスタンス名はユニークにしてください。';
$string['existingrepository'] = 'このリポジトリは、すでに登録されています。';
$string['federatedsearch'] = '横串検索';
$string['fileexists'] = 'すでにファイル名が使用されています。別のファイル名を使用してください。';
$string['fileexistsdialog_editor'] = 'あなたが編集しているテキストに、同一ファイル名のファイルがすでに添付されています。';
$string['fileexistsdialog_filemanager'] = '同一ファイル名のファイルがすでに添付されています。';
$string['fileexistsdialogheader'] = 'ファイル登録済み';
$string['filename'] = 'ファイル名';
$string['filenotnull'] = 'アップロードするファイルを選択してください。';
$string['filepicker'] = 'ファイルピッカ';
$string['filesaved'] = 'ファイルが保存されました。';
$string['filesizenull'] = 'ファイルサイズは指定できません。';
$string['getfile'] = 'このファイルを選択する';
$string['hidden'] = '非表示';
$string['iconview'] = 'アイコンとして表示する';
$string['instance'] = 'インスタンス';
$string['instancedeleted'] = 'インスタンスが削除されました。';
$string['instances'] = 'リポジトリインスタンス';
$string['instancesforcourses'] = 'コース全体の共通インスタンス: {$a}';
$string['instancesforsite'] = 'サイト全体の共通インスタンス: {$a}';
$string['instancesforusers'] = 'ユーザプライベートインスタンス: {$a}';
$string['invalidfiletype'] = '{$a} ファイルタイプを受け付けることはできません。';
$string['invalidjson'] = '無効なJSONストリングです。';
$string['invalidplugin'] = 'リポジトリ {$a} プラグインが正しくありません。';
$string['invalidrepositoryid'] = '無効なリポジトリIDです。';
$string['isactive'] = 'アクティブ?';
$string['keyword'] = 'キーワード';
$string['linkexternal'] = '外部にリンクする';
$string['listview'] = 'リストビュー';
$string['loading'] = 'ローディング ...';
$string['login'] = 'ログイン';
$string['logout'] = 'ログアウト';
$string['manage'] = 'リポジトリの管理';
$string['manageurl'] = '管理';
$string['manageuserrepository'] = 'リポジトリの管理';
$string['moving'] = '移動';
$string['noenter'] = '何も入力されていません。';
$string['nofilesattached'] = '添付されているファイルはありません。';
$string['nofilesavailable'] = '利用できるファイルはありません。';
$string['nomorefiles'] = 'これ以上、添付は許可されません。';
$string['nopathselected'] = 'まだ宛先パスが選択されていません (選択するには、ツリーノードをダブルクリックしてください)。';
$string['nopermissiontoaccess'] = 'このリポジトリにアクセスするパーミッションがありません。';
$string['norepositoriesavailable'] = '申し訳ございません、現在のあなたのリポジトリでは、所要のフォーマットのファイルを返すことができないようです。';
$string['norepositoriesexternalavailable'] = '申し訳ございません、現在のあなたのリポジトリでは、外部ファイルを返すことができないようです。';
$string['noresult'] = '検索結果なし';
$string['notyourinstances'] = 'あなたは、他のユーザのリポジトリインスタンスを表示/編集できません。';
$string['off'] = '有効 & 非表示';
$string['on'] = '有効 & 表示';
$string['openpicker'] = 'ファイルを選択する ...';
$string['operation'] = '操作';
$string['overwrite'] = '上書き';
$string['personalrepositories'] = '利用可能なリポジトリインスタンス';
$string['plugin'] = 'リポジトリプラグイン';
$string['pluginerror'] = 'リポジトリプラグインにエラーが発生しました。';
$string['pluginname'] = 'リポジトリプラグイン名';
$string['pluginnamehelp'] = 'あなたがここを空白にした場合、デフォルト名称が使用されます。';
$string['popup'] = 'ログインするには、「ログイン」ボタンをクリックしてください。';
$string['popupblockeddownload'] = 'ダウンロードウィンドウがブロックされました。ポップアップウィンドウを有効にして、再度お試しください。';
$string['preview'] = 'プレビュー';
$string['readonlyinstance'] = 'あなたは、読み取り専用のインスタンスを編集/削除できません。';
$string['refresh'] = 'リフレッシュ';
$string['refreshnonjsfilepicker'] = 'このウィンドウを閉じて、非Javaスクリプトファイルピッカをリフレッシュしてください。';
$string['removed'] = 'リポジトリが削除されました。';
$string['renameto'] = 'リネーム ->';
$string['repositories'] = 'リポジトリ';
$string['repository'] = 'リポジトリ';
$string['repositorycourse'] = 'コースリポジトリ';
$string['repositoryerror'] = 'リモートリポジトリエラー: {$a}';
$string['save'] = '保存';
$string['saveas'] = '名前を付けて保存する';
$string['saved'] = '保存されました。';
$string['saving'] = '保存';
$string['search'] = '検索';
$string['searching'] = '検索:';
$string['sectionbackup'] = 'セクションバックアップ';
$string['select'] = '選択';
$string['setmainfile'] = 'メインファイルに設定する';
$string['settings'] = '設定';
$string['setupdefaultplugins'] = 'デフォルトリポジトリプラグインの設定';
$string['siteinstances'] = 'サイトのリポジトリインスタンス';
$string['size'] = 'サイズ';
$string['submit'] = '送信';
$string['sync'] = '同期';
$string['thumbview'] = 'アイコンとして表示する';
$string['title'] = 'ファイルを選択する ...';
$string['typenotvisible'] = 'タイプを確認できません。';
$string['unzipped'] = '正常に解凍されました。';
$string['upload'] = 'このファイルをアップロードする';
$string['uploading'] = 'アップロード中 ...';
$string['uploadsucc'] = 'ファイルが正常にアップロードされました。';
$string['usenonjsfilemanager'] = 'ファイルマネージャを新しいウィンドウで開く';
$string['usenonjsfilepicker'] = 'ファイルピッカを新しいウィンドウで開く';
$string['usercontextrepositorydisabled'] = 'あなたはユーザコンテクストでこのリポジトリを編集することはできません。';
$string['wrongcontext'] = 'あなたは、このコンテクストにアクセスできません。';
$string['xhtmlerror'] = 'おそらく、あなたはXHTML Strictヘッダを使用していると思われます。いくつかのYUIコンポーネントは、このモードでは動作しません。Moodleでは、XHTML Strictヘッダの使用を控えてください。';
$string['ziped'] = 'フォルダが正常に圧縮されました。';
