<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'survey', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   survey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actual'] = '実体験';
$string['actualclass'] = 'クラスの実体験';
$string['actualstudent'] = '{$a} の実体験';
$string['allquestionrequireanswer'] = 'すべての質問は必須回答であり、答える必要があります。';
$string['allquestions'] = 'すべての質問を順番に、すべての学生';
$string['allscales'] = 'すべての評価尺度、すべての学生';
$string['alreadysubmitted'] = 'この調査は完了しています';
$string['analysisof'] = '{$a} の分析';
$string['answers'] = '回答';
$string['attls1'] = '発言を評価する場合、誰が発言したのかではなく、議論の質に集中します。';
$string['attls10'] = '何かを分析する場合、できる限り客観的な考えを持つことが重要です。';
$string['attls10short'] = '客観的に考える';
$string['attls11'] = '人に反対せずに一緒に考えます。';
$string['attls11short'] = '人と考える';
$string['attls12'] = '議論を評価する場合、ある一定のクライテリアを持っています。';
$string['attls12short'] = '評価にクライテリアを適用する';
$string['attls13'] = '人の意見を評価するためには、その意見を理解します。';
$string['attls13short'] = '理解に努める';
$string['attls14'] = '議論を明確にするために他の人の考え方の弱点を指摘します。';
$string['attls14short'] = '弱点を指摘する';
$string['attls15'] = '議論する場合、他の人がなぜそのように考えるのか理解するために相手の立場に立って考える傾向があります。';
$string['attls15short'] = '相手の立場に立つ';
$string['attls16'] = '私の分析方法は「試してみる」方法と呼べます。なぜならすべての証拠を慎重に考慮したいからです。';
$string['attls16short'] = '試してみる';
$string['attls17'] = '問題を解決する場合、自分の価値観を押しつけるよりも、論理および根拠に基づいて行動します。';
$string['attls17short'] = '論理を重要視する';
$string['attls18'] = '感情移入を行うことにより、私の考え方と異なる意見を洞察することができます。';
$string['attls18short'] = '感情移入による洞察';
$string['attls19'] = '私の意見とかけ離れた人に遭遇した時、どのようにしてそのような考え方を持ったのかを知るために、自分を相手の立場に置き換える慎重な努力をします。';
$string['attls19short'] = '相手の立場に立つ';
$string['attls1short'] = '議論の質に注目する';
$string['attls2'] = '私はわざと他の人と違う意見を述べることが好きです。';
$string['attls20'] = '何が「問題なのか」理解するために時間をかけます。例えば十分に議論しつくされていない内容を探します。';
$string['attls20short'] = '何が問題?';
$string['attls2short'] = 'わざと反対意見を述べる';
$string['attls3'] = 'どのような体験をすれば、そのような考えにいたるのか知るため、他の人の体験を理解することが好きです。';
$string['attls3short'] = '他の人の体験';
$string['attls4'] = '学習にとって一番大切なことは、私と異なる意見を持った人のことを理解することです。';
$string['attls4short'] = '異なる考え方の人を理解する';
$string['attls5'] = '私自身のアイデンティティを得るためには、様々な人々との相互理解が必要である思います。';
$string['attls5short'] = '様々な人との相互理解';
$string['attls6'] = '私と異なる背景を持った人の意見を聞くことを楽しく思います。このことで、いかに1つの事柄を異なる観点から見ることができるか理解できます。';
$string['attls6short'] = '意見を聞くことが楽しい';
$string['attls7'] = '議論で他の人と意見が合わないときは、自分の立場を強くすることができます。';
$string['attls7short'] = '議論で強くする';
$string['attls8'] = '私は常に他の人の意見や信じていることを知ることに興味があります。';
$string['attls8short'] = '人がなぜそうするのかを知る';
$string['attls9'] = '私は時々読んでいる本の中で作者と論争し、作者が間違っていることを論理的に解明します。';
$string['attls9short'] = '作者と論争する';
$string['attlsintro'] = 'この調査の目的はあなたの考え方と学び方に対する姿勢を私たちが評価することを手助けすることにあります。

回答には「正解」「不正解」はありません。私たちはあなたの意見にのみ関心を持っています。あなたの回答内容は守秘義務を厳守して取り扱われ、評価に影響を与えることはありません。';
$string['attlsm1'] = '考え方と学び方に対する姿勢';
$string['attlsm2'] = '関連学習';
$string['attlsm3'] = '分離学習';
$string['attlsmintro'] = '議論している時 ...';
$string['attlsname'] = 'ATTLS (20アイテムバージョン)';
$string['cannotfindanswer'] = 'まだこの調査に対する回答はありません。';
$string['cannotfindquestion'] = '質問がありません。';
$string['cannotfindsurveytmpt'] = '調査テンプレートが見つかりませんでした!';
$string['ciq1'] = '学習者として、どのような時が一番クラスに関わっていると感じましたか?';
$string['ciq1short'] = '最も関わった';
$string['ciq2'] = '学習者として、どのような時が一番クラスと距離があると感じましたか?';
$string['ciq2short'] = '最も距離のある';
$string['ciq3'] = 'フォーラムの中でどのような行動が一番肯定的または参考になると感じましたか?';
$string['ciq3short'] = '参考になる時';
$string['ciq4'] = 'フォーラムの中でどのような行動が一番困惑するまたは困ると感じましたか?';
$string['ciq4short'] = '困惑した時';
$string['ciq5'] = 'どのような事に一番驚きましたか?';
$string['ciq5short'] = '驚いた時';
$string['ciqintro'] = '今までのクラスの中での出来事を思い出して、下記の質問に答えてください。';
$string['ciqname'] = 'クリティカルインシデント';
$string['clicktocontinue'] = '続ける';
$string['clicktocontinuecheck'] = '確認して続ける';
$string['colles1'] = '興味があることに集中します。';
$string['colles10'] = '他の学生に自分の意見に関する説明を求めます。';
$string['colles10short'] = '説明を求める';
$string['colles11'] = '他の学生が私の意見に関する説明を求めます。';
$string['colles11short'] = '説明を求められる';
$string['colles12'] = '他の学生が私の考えに返答します。';
$string['colles12short'] = '学生が私に返答する';
$string['colles13'] = '先生が私の考えを刺激します。';
$string['colles13short'] = '先生が考え方を刺激する';
$string['colles14'] = '先生が参加するように励まします。';
$string['colles14short'] = '先生が励ます';
$string['colles15'] = '先生が分かりやすい説明を行います。';
$string['colles15short'] = '先生が説明する';
$string['colles16'] = '先生が批判的な自己反省を行わせます。';
$string['colles16short'] = '先生が自己反省を行わせる';
$string['colles17'] = '他の学生が私の参加を励まします。';
$string['colles17short'] = '学生が私を励ます';
$string['colles18'] = '他の学生が私の貢献を賞賛します。';
$string['colles18short'] = '学生が私を賞賛する';
$string['colles19'] = '他の学生が私の貢献を評価します。';
$string['colles19short'] = '学生が私を評価する';
$string['colles1short'] = '興味のある事柄に集中する';
$string['colles2'] = '学んでいることは専門的な練習にとって重要です。';
$string['colles20'] = '他の学生が私の学習努力に共感します。';
$string['colles20short'] = '学生が共感する。';
$string['colles21'] = '私は他の学生のメッセージをよく理解できます。';
$string['colles21short'] = '他の学生を理解する';
$string['colles22'] = '他の学生は私のメッセージをよく理解できます。';
$string['colles22short'] = '学生が私を理解する';
$string['colles23'] = '先生のメッセージをよく理解します。';
$string['colles23short'] = '先生を理解する';
$string['colles24'] = '先生が私のメッセージをよく理解します。';
$string['colles24short'] = '先生が私を理解する';
$string['colles2short'] = '練習にとって重要';
$string['colles3'] = '私の専門的な練習をいかに改善するか学びます。';
$string['colles3short'] = '練習を改善する';
$string['colles4'] = '私が学んでいることは専門的な練習につながります。';
$string['colles4short'] = '練習につながる';
$string['colles5'] = '私が学んでいることに批判的です。';
$string['colles5short'] = '学習に批判的';
$string['colles6'] = '自分の考え方に批判的です。';
$string['colles6short'] = '自分の考え方に批判的';
$string['colles7'] = '他の学生の考え方に批判的です。';
$string['colles7short'] = '他の学生に批判的';
$string['colles8'] = '読み物の考え方に批判的です。';
$string['colles8short'] = '読み物に批判的';
$string['colles9'] = '私の考え方を他の学生に説明します。';
$string['colles9short'] = '私の考え方を説明します';
$string['collesaintro'] = 'この調査の目的はオンライン教材があなたの学習にどのような影響をあたえているのかを知ることにあります。

下記24の質問では学習内容に関するあなたの実体験に関してたずねます。

回答には「正解」「不正解」はありません。私たちはあなたの意見にのみ関心を持っています。あなたの回答内容は守秘義務を厳守して取り扱われ、評価に影響を与えることはありません。

あなたの思慮深い回答はこの教材の将来的な改善に役立ちます。

ありがとうございます。';
$string['collesaname'] = 'COLLES (実体験)';
$string['collesapintro'] = 'この調査の目的は、オンライン教材があなたの学習にどのような影響をあたえているのかを知ることにあります。

下記の24の質問では、学習内容に関するあなたの (理想的な) <b>要望<b>および <b>実体験</b> に関してたずねます。

回答には「正解」「不正解」はありません。私たちはあなたの意見にのみ関心を持っています。あなたの回答内容は守秘義務を厳守して取り扱われ、評価に影響を与えることはありません。

あなたの思慮深い回答は、この教材の将来的な改善に役立ちます。

ありがとうございます。';
$string['collesapname'] = 'COLLES (要望と実体験)';
$string['collesm1'] = '関連性';
$string['collesm1short'] = '関連性';
$string['collesm2'] = '熟考';
$string['collesm2short'] = '熟考';
$string['collesm3'] = '相互理解';
$string['collesm3short'] = '相互理解';
$string['collesm4'] = 'チューターのサポート';
$string['collesm4short'] = 'チューターのサポート';
$string['collesm5'] = 'ピアサポート';
$string['collesm5short'] = 'ピアサポート';
$string['collesm6'] = '解釈';
$string['collesm6short'] = '解釈';
$string['collesmintro'] = 'このオンライン教材で ...';
$string['collespintro'] = 'この調査の目的は、あなたがオンライン学習をどのように見ているのかを知ることにあります。

下記の24の質問では、学習内容に関するあなたの<b>要望</b> (理想的な) に関してたずねます。

回答には「正解」「不正解」はありません。私たちはあなたの意見にのみ関心を持っています。あなたの回答内容は守秘義務を厳守して取り扱われ、評価に影響を与えることはありません。

あなたの思慮深い回答は、この教材の将来的な改善に役立ちます。

ありがとうございます。';
$string['collespname'] = 'COLLES (要望)';
$string['customintro'] = 'カスタムイントロ';
$string['deleteallanswers'] = 'すべての調査回答を削除する';
$string['deleteanalysis'] = '回答分析を削除する';
$string['done'] = '完了';
$string['download'] = 'ダウンロード';
$string['downloadexcel'] = 'Excelフォーマットでダウンロードする';
$string['downloadinfo'] = 'Excel、SPSS等で分析するために、調査の実データをダウンロードすることが可能です。';
$string['downloadresults'] = 'ダウンロード結果';
$string['downloadtext'] = 'テキストフォーマットでダウンロードする';
$string['editingasurvey'] = '調査を編集する';
$string['guestsnotallowed'] = 'ゲストは調査へ参加できません';
$string['howlong'] = 'この調査を終えるのにどのくらいの時間がかかりましたか?';
$string['howlongoptions'] = '1分以下,1-2分,2-3分,3-4分,4-5分,5-10分,10分以上';
$string['ifoundthat'] = '私は次のことを発見しました:';
$string['introtext'] = 'イントロダクションテキスト';
$string['invalidsurveyid'] = '調査IDが正しくありません。';
$string['invalidtmptid'] = '無効なテンプレートIDです。';
$string['ipreferthat'] = '私は次のことが好きです:';
$string['modulename'] = '調査';
$string['modulename_help'] = '調査モジュールはオンライン学習環境における評価および刺激に関して有益であると検証された3タイプの調査手段を提供します。自身の授業に関して学ぶことや、指導に反映させる手助けとするため、教師は学生からデータを収集する目的で使用できます。 ';
$string['modulenameplural'] = '調査';
$string['name'] = '名称';
$string['newsurveyresponses'] = '新しい調査回答';
$string['nobodyyet'] = 'この調査は解答されていません';
$string['notdone'] = '未回答';
$string['notes'] = 'あなたの個人分析およびノート';
$string['notyetanswered'] = '未回答';
$string['othercomments'] = '他にコメントはありますか?';
$string['peoplecompleted'] = '現在 {$a} 人がこの調査に回答しています';
$string['pluginadministration'] = '調査管理';
$string['pluginname'] = '調査';
$string['preferred'] = '要望';
$string['preferredclass'] = 'クラスの要望';
$string['preferredstudent'] = '{$a} の要望';
$string['question'] = '質問';
$string['questions'] = '質問';
$string['questionsnotanswered'] = '未回答の質問があります。';
$string['report'] = '調査報告';
$string['responsereports'] = '回答結果';
$string['responses'] = '回答';
$string['savednotes'] = 'メモが保存されました。';
$string['scaleagree5'] = '全く賛成できない,多少賛成できない,どちらでもない,多少賛成できる,強く賛成できる';
$string['scales'] = '評価尺度';
$string['scaletimes5'] = 'ほとんどない,まれに,時々,頻繁に,ほとんどいつも';
$string['seemoredetail'] = '詳細を見るためにはここをクリックしてください。';
$string['selectedquestions'] = '評価尺度から選ばれた質問、すべての学生';
$string['summary'] = '要約';
$string['surveycompleted'] = '調査が終了しました。下のグラフはクラスの平均とあなたの結果を比較したものです。';
$string['survey:download'] = '回答をダウンロードする';
$string['surveygraph'] = '調査グラフ';
$string['surveyname'] = '調査名';
$string['survey:participate'] = '調査に回答する';
$string['survey:readresponses'] = '回答を表示する';
$string['surveysaved'] = '調査が保存されました。';
$string['surveytype'] = '調査タイプ';
$string['surveytype_help'] = '調査には下記3つのタイプがあります:

* 考え方と学び方に対する姿勢の調査 (ATTLS - Attitudes to Thinking and Learning Survey ) - どの人が「関連認識者」 (学ぶことに楽しみを感じ、多くの場合、協力的であり愛想がよく、他の人とアイディアを構築することを望む傾向があります) または「分離認識者」 (学習に対して批判的および論争的なスタンスをとる傾向があります) であるか程度を測定します。
* クリティカル・インシデント調査
* 構成主義オンライン学習環境調査　(COLLES - On-line Learning Environment Survey) - ワールドワードウェブの相互作用的な性質が学生の動的学習の実践に興味を持たせる効果の程度を測定します。';
$string['thanksforanswers'] = '{$a} さん、調査にご協力いただきましてありがとうございます';
$string['time'] = '時間';
$string['viewsurveyresponses'] = '{$a} 件の調査結果を見る';
