<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_formal_white', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   theme_formal_white
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockcolumnwidth'] = 'ブロックカラム幅';
$string['blockcolumnwidthdesc'] = 'ここではブロックカラム幅を設定します。<strong>200px以下の幅を指定した場合、カレンダーブロックが正常に表示されません</strong>。';
$string['blockcontentbgc'] = 'ブロックコンテンツ背景色';
$string['blockcontentbgcdesc'] = 'ここではテーマのブロックコンテンツ背景色を設定します。';
$string['choosereadme'] = '<div class="clearfix"> <div class="theme_screenshot"> <h2>Formal White</h2> <img src="formal_white/pix/screenshot.gif" /> <h3>Theme Discussion Forum:</h3> <p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p> <h3>Theme Credits</h3> <p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p> <h3>Theme Documentation:</h3> <p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p> <h3>Report a bug:</h3> <p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p> </div> <div class="theme_description"> <h2>About</h2> <p>Formal White is a fluid-width, three-column theme ported over to 2.0 from Moodle 1.X.</p> <h2>Tweaks</h2> <p>This theme is built upon both Base and Canvas, two parent themes included in the Moodle core. If you want to modify this theme, we recommend that you first duplicate it, then rename it before making your changes. This will prevent your customized theme from being overwritten by future Moodle upgrades, and you\'ll still have the original files if you make a mess. More information on modifying themes can be found in the <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p> <h2>Credits</h2> <p>This theme was coded and is maintained by MediaTouch 2000. </p> <h2>License</h2> <p>This, and all other themes included in the Moodle core, are licensed under the <a href="http://www.gnu.org/licenses/gpl.html">GNU General Public License</a>. </div> </div>';
$string['configtitle'] = 'Formal_whiteテーマ';
$string['customcss'] = 'カスタムCSS';
$string['customcssdesc'] = 'このテーマのカスタマイズを容易にするよう、あなたがここで入力したCSS、すべてのページに追加されます。';
$string['displaylogo'] = 'ページヘッダコンテンツ';
$string['displaylogodesc'] = 'ヘッダに表示するMoodleロゴまたはテキストを選択してください。';
$string['fontsizereference'] = 'フォントサイズリファレンス';
$string['fontsizereferencedesc'] = 'ここではあなたがこのテーマのデフォルトフォントサイズを設定することができます。特定のブロックで表示に問題が生じるため、13px以上のフォントサイズの設定はお勧めできません。';
$string['footnote'] = 'フットノート';
$string['footnotedesc'] = 'このテキストエリアのコンテンツは、すべてのページのフッタに表示されます。';
$string['headerbgc'] = 'ヘッダ背景色';
$string['headerbgcdesc'] = 'ここではテーマのブロックヘッダの背景色を設定します。';
$string['heading'] = 'ページヘッディングを表示する';
$string['lblockcolumnbgc'] = '左カラム背景色';
$string['lblockcolumnbgcdesc'] = 'ここではテーマの左カラム背景色を設定します。';
$string['logo'] = 'ロゴ';
$string['logodesc'] = '新しいロゴのURIを入力することで、このテーマのロゴを変更します (例 http://www.somesite/animage.png)。ご参考までに、デフォルトロゴの幅は300px、高さは80pxです。透過 .pngの使用が最適です。<br />選択されたロゴは、フロントページおよび他のページで区別されずに、サイトのそれぞれのページで縮小されます。';
$string['moodlelogo'] = 'Moodleロゴを表示する';
$string['noframe'] = 'Formal white 1.9ブロック';
$string['noframedesc'] = 'あなたのMoodleページをMoodle 1.*、フレームなしのエイリアスのように表示したい場合、このオプションを選択してください。';
$string['pluginname'] = 'Formal white';
$string['rblockcolumnbgc'] = '右カラムの背景色';
$string['rblockcolumnbgcdesc'] = 'ここではテーマの右カラムの背景色を設定します。あなたがこの設定を空白にした場合、左カラムの背景色が使用されます。';
$string['region-side-post'] = '右';
$string['region-side-pre'] = '左';
