<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'wiki', language 'ja', branch 'MOODLE_20_STABLE'
 *
 * @package   wiki
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'コメントを追加する';
$string['addedbegins'] = '追加開始';
$string['addedends'] = '追加終了';
$string['admin'] = '管理';
$string['adminmenu'] = '管理メニュー';
$string['attachmentattach'] = '添付ファイルとして追加する';
$string['attachmentimage'] = 'イメージとして追加する';
$string['attachmentlink'] = 'リンクとして追加する';
$string['attachments'] = '添付ファイル';
$string['backcomments'] = 'コメントに戻る';
$string['backhistory'] = '履歴に戻る';
$string['backoldversion'] = '古いバージョンに戻る';
$string['backpage'] = 'ページに戻る';
$string['backtomapmenu'] = 'マップメニューに戻る';
$string['cannotmanagefiles'] = 'あなたにはWikiファイルを管理するパーミッションがありません。';
$string['cannotviewfiles'] = 'あなたにはWikiファイルを閲覧するパーミッションがありません。';
$string['changerate'] = '変更してもよろしいですか?';
$string['comments'] = 'コメント';
$string['commentscount'] = 'コメント ({$a})';
$string['comparesel'] = '選択したものを比較する';
$string['comparewith'] = 'バージョン {$a->old} をバージョン {$a->new} と比較中';
$string['contributions'] = '寄稿';
$string['contributions_help'] = 'あなたが編集したページの一覧です。';
$string['createcomment'] = 'コメントの作成';
$string['createddate'] = '作成日時: {$a->date} by {$a->username}';
$string['createpage'] = 'ページを作成する';
$string['creating'] = 'Wikiページを作成する';
$string['creole'] = 'Creole';
$string['defaultformat'] = 'デフォルトフォーマット';
$string['defaultformat_help'] = 'この設定ではWikiページの編集時に使用するデフォルトフォーマットを指定します。

* HTML - HTMLエディタを使用できます。
* クレオール - 小さな編集ツールバーの一般的なWikiマークアップ言語を使用できます。
* Nwiki - Nwikiモジュールで使用される、Mediawikiのようなマークアップ言語です。';
$string['deletecomment'] = 'コメントの削除';
$string['deletecommentcheck'] = 'コメントを削除する';
$string['deletecommentcheckfull'] = '本当にコメントを削除してもよろしいですか?';
$string['deletedbegins'] = '削除開始';
$string['deletedends'] = '削除終了';
$string['deleteupload'] = '削除';
$string['deleteversions'] = 'ページバージョンを削除する';
$string['diff'] = 'Diff';
$string['diff_help'] = '差異を確認するため、選択したバージョンのページを比較することができます。';
$string['edit'] = '編集';
$string['editblocks'] = 'ブロック編集モードの開始';
$string['editcomment'] = 'コメントを編集する';
$string['editfiles'] = 'Wikiファイルを編集する';
$string['editing'] = 'Wikiページの編集';
$string['editingcomment'] = 'コメントの編集';
$string['editingpage'] = 'このページ「 {$a} 」の編集';
$string['filenotuploadederror'] = 'ファイル「 {$a} 」は正常にアップロードされませんでした。';
$string['files'] = 'ファイル';
$string['filtername'] = 'Wikiページオートリンク';
$string['firstpagetitle'] = '先頭ページ名';
$string['firstpagetitle_help'] = 'Wiki先頭ページのタイトルです。';
$string['forceformat'] = 'フォーマットを強制する';
$string['forceformat_help'] = 'フォーマットが強制 (チェックボックスをチェック) された場合、Wikiページの編集時にフォーマットを選択するオプションが表示されません。';
$string['format'] = 'フォーマット';
$string['formatcreole'] = 'クレオールフォーマット';
$string['formatcreole_help'] = 'クレオールフォーマットは適切なマークアップを挿入するための編集ツールバーを持った一般的なWIkiマークアップ言語です。

新しいページを作成するには、例えば [[ページ2 ]] のように2重角括弧で閉じたページ名を入力します。';
$string['format_help'] = '* HTML - HTMLエディタを使用できます。
* クレオール - 小さな編集ツールバーを持った一般的なWikiマークアップ言語を使用できます。
* Nwiki - Nwikiモジュールで使用される、Mediawikiのようなマークアップ言語です。';
$string['formathtml'] = 'HTMLフォーマット';
$string['formathtml_help'] = 'HTMLエディタはコンテンツのフォーマットに使用することができます。

新しいページを作成するには、例えば [[ページ2 ]] のように2重角括弧で閉じられたページ名を入力します。';
$string['formatnwiki'] = 'NWiki フォーマット';
$string['formatnwiki_help'] = 'NwikiはNwikiモジュール内で使用されるMediawikiのようなマークアップ言語です。

新しいページを作成するには、例えば [[ページ2 ]] のように2重角括弧で閉じたページ名を入力します。';
$string['history'] = '履歴';
$string['history_help'] = '前のバージョンのページの履歴一覧リンクです。';
$string['html'] = 'HTML';
$string['incorrectdeleteversions'] = '削除するページバージョンが正しくありません。';
$string['individualpagedoesnotexist'] = '個人Wikiページは存在していません。';
$string['insertcomment'] = 'コメントを追加する';
$string['insertimage'] = 'イメージを挿入する ...';
$string['insertimage_help'] = 'このドロップダウンリストにより、Wikiエディタにイメージを挿入することができます。あなたがさらにWikiへのイメージ追加を必要とする場合、「ファイル」タブを使用してください。';
$string['invalidlock'] = 'このページは別のユーザにすでにロックされています。';
$string['invalidparameters'] = '無効なパラメータが渡されました。';
$string['invalidsection'] = 'セクションが正しくありません。';
$string['invalidsesskey'] = '送信されたセッションキーが有効ではありません。データを再度送信してください。';
$string['javascriptdisabledlocks'] = 'あなたのブラウザのJavaスクリプトが無効にされているため、ロックが動作していません。あなたの変更は正常に保存されない可能性があります。';
$string['links'] = 'リンク';
$string['listall'] = 'すべてを一覧表示する';
$string['listorphan'] = '迷子ページを一覧表示する';
$string['lockingajaxtimeout'] = 'ページロックのリフレッシュタイムを編集する';
$string['lockingtimeout'] = 'ロックタイムアウト';
$string['map'] = 'マップ';
$string['mapmenu'] = 'マップメニュー';
$string['migrationfinished'] = '移管が正常に完了しました。';
$string['migrationfinishednowikis'] = '移管が完了しました。Wikiは移管されませんでした。';
$string['missingpages'] = 'コンテンツなしページ';
$string['modified'] = '修正日時';
$string['modulename'] = 'Wiki';
$string['modulenameplural'] = 'Wiki';
$string['navigation'] = 'ナビゲーション';
$string['navigationfrom'] = 'このページのリンク元';
$string['navigationfrom_help'] = 'このページへのWikiページリンク';
$string['navigationto'] = 'このページのリンク先';
$string['navigationto_help'] = '他のページへのリンク';
$string['newpage'] = '新しいページ';
$string['newpagetitle'] = '新しいページタイトル';
$string['noattachments'] = '<strong>添付ファイルなし</strong>';
$string['nocomments'] = 'コメントはありません。';
$string['nocontent'] = 'このページにはコンテンツがありません。';
$string['nocontribs'] = 'あなたはこのWikiに寄稿していません。';
$string['nocreatepermission'] = 'ページ作成のパーミッションが必要です。';
$string['noeditcommentpermission'] = 'コメント編集のパーミッションが必要です。';
$string['noeditpermission'] = 'ページ編集のパーミッションが必要です。';
$string['nofrompages'] = 'このページへのリンクはありません。';
$string['nohistory'] = 'このページの履歴はありません。';
$string['nomanagecommentpermission'] = 'コメント管理のパーミッションが必要です。';
$string['nomanagewikipermission'] = 'Wiki管理のパーミッションが必要です。';
$string['noorphanedpages'] = '迷子ページはありません。';
$string['nooverridelockpermission'] = 'ロックをオーバーライドするためのパーミッションが必要です。';
$string['norated'] = 'このページはまだ評価されていません、最初に評価してください!';
$string['norating'] = '評価なし';
$string['nosearchresults'] = '該当なし';
$string['noteditblocks'] = 'ブロック編集モードの終了';
$string['notingroup'] = 'グループ外';
$string['notmigrated'] = 'このWikiはまだ移管されていません。あなたの管理者にご連絡ください。';
$string['notopages'] = 'このページは他のページにリンクしていません。';
$string['noupdatedpages'] = '更新ページはありません。';
$string['noviewcommentpermission'] = 'コメント閲覧のパーミッションが必要です。';
$string['noviewpagepermission'] = 'ページ閲覧のパーミッションが必要です。';
$string['nwiki'] = 'NWiki';
$string['oldversion'] = '古いバージョン';
$string['orphaned'] = '迷子ページ';
$string['orphaned_help'] = '他のページからリンクされていないページを一覧表示します。';
$string['overridelocks'] = 'ロックをオーバーライドする';
$string['overridinglocks'] = 'ロックのオーバーライド ...';
$string['pageexists'] = 'このページはすでに存在します。リダイレクトします。';
$string['pageindex'] = 'ページインデックス';
$string['pageindex_help'] = 'このWikiページツリー';
$string['pageislocked'] = '現在、他のユーザがこのページを編集しています。数分後に編集をお試しください。';
$string['pagelist'] = 'ページリスト';
$string['pagelist_help'] = 'アルファベット順のページ一覧';
$string['peerreview'] = 'ピアレビュー';
$string['pluginadministration'] = 'Wiki管理';
$string['pluginname'] = 'Wiki';
$string['prettyprint'] = 'プリンタフレンドリーバージョン';
$string['previewwarning'] = 'これはプレビューページです。まだ変更は保存されていません。';
$string['rated'] = 'このページに対するあなたの評価: {$a}';
$string['rating'] = '評価';
$string['ratingmode'] = '評価モード';
$string['removeallwikitags'] = 'すべてのWikiタグを削除する';
$string['removepages'] = 'ページを削除する';
$string['reparsetimeout'] = '再解析デフォルトタイムアウト';
$string['repeatedsection'] = 'Wikiエラー: セクション名を繰り返すことはできません ( {$a} )';
$string['restore'] = 'リストア';
$string['restoreconfirm'] = '本当にバージョン #{$a} をリストアしてもよろしいですか?';
$string['restoreerror'] = 'バージョン #{$a} をリストアすることができませんでした。';
$string['restorethis'] = 'このバージョンをリストアする';
$string['restoreversion'] = '古いバージョンをリストアする';
$string['restoring'] = 'バージョン #{$a} へのリストア';
$string['return'] = '戻る';
$string['save'] = '保存';
$string['saving'] = 'Wikiページの保存';
$string['savingerror'] = '保存エラー';
$string['searchcontent'] = 'ページコンテクスト内を検索する';
$string['searchresult'] = '検索結果:';
$string['searchwikis'] = 'Wikiを検索する';
$string['special'] = '特別';
$string['tagsdeleted'] = 'Wikiタグが削除されました。';
$string['tagtitle'] = '{$a} タグを表示する';
$string['teacherrating'] = '教師の評価';
$string['timesrating'] = 'このページは {$a->c} 回評価されました。評価平均は {$a->s} です。';
$string['updatedpages'] = '更新されたページ';
$string['updatedpages_help'] = '最近更新されたWikiページ';
$string['updatedwikipages'] = '更新されたWikiページ';
$string['upload'] = 'アップロード & 削除';
$string['uploadactions'] = '操作';
$string['uploadfiletitle'] = '添付ファイル';
$string['uploadname'] = 'ファイル名';
$string['uploadtitle'] = '添付ファイル';
$string['version'] = 'バージョン';
$string['versionerror'] = 'バージョンIDが存在しません。';
$string['versionnum'] = 'バージョン #{$a}';
$string['view'] = '表示';
$string['viewallhistory'] = 'すべての履歴を表示する';
$string['viewcurrent'] = '現在のバージョン';
$string['viewperpage'] = '1ページあたり {$a} バージョンを表示する';
$string['viewversion'] = 'バージョン #{$a} のページを表示中';
$string['wiki'] = 'Wiki';
$string['wikiattachments'] = 'Wiki添付ファイル';
$string['wikiboldtext'] = '太字テキスト';
$string['wiki:createpage'] = '新しいWIkiページを作成する';
$string['wiki:editcomment'] = 'ページにコメントを追加する';
$string['wiki:editpage'] = 'Wikiページを保存する';
$string['wikiexternalurl'] = '外部URI';
$string['wikifiles'] = 'Wikiファイル';
$string['wikifiletable'] = 'アップロード済みファイル一覧';
$string['wikiheader'] = 'レベル {$a} ヘッダ';
$string['wikihr'] = '水平線';
$string['wikiimage'] = 'イメージ';
$string['wikiinternalurl'] = '内部リンク';
$string['wikiintro'] = 'Wiki説明';
$string['wikiitalictext'] = 'イタリック文字';
$string['wikilockingsettings'] = 'ロックおよび再解析タイムアウト';
$string['wiki:managecomment'] = 'Wikiコメントを管理する';
$string['wiki:managefiles'] = 'Wikiファイルを管理する';
$string['wiki:managewiki'] = 'Wiki設定を管理する';
$string['wikimode'] = 'Wikiモード';
$string['wikimodecollaborative'] = '共同Wiki';
$string['wikimode_help'] = 'Wikiモードでは、すべてのユーザがWikiを編集できる「共同Wiki」、またはユーザのみ自分のWikiを編集できる「個人Wiki」を決定します。';
$string['wikimodeindividual'] = '個人WIki';
$string['wikiname'] = 'Wiki名';
$string['wikinowikitext'] = '非Wikiテキスト';
$string['wikiorderedlist'] = '順序付きリスト';
$string['wiki:overridelock'] = 'Wikiロックをオーバーライドする';
$string['wikipages'] = 'Wikiページ';
$string['wikisettings'] = 'Wiki設定';
$string['wikiunorderedlist'] = '順序なしリスト';
$string['wiki:viewcomment'] = 'ページコメントを表示する';
$string['wiki:viewpage'] = 'Wikiページを表示する';
$string['wrongversionlock'] = 'あなたが編集している間、別のユーザがこのページを編集しました。そのため、あなたのコンテンツは古くなりました。';
$string['wrongversionsave'] = 'あなたが編集している間、別のユーザが新しいバージョンを作成しました。そのため、あなたはそのユーザのバージョンを上書きしたことになります。詳細はページ履歴をご覧ください。';
